;;; 			**************************
;;; 			      AIAlayersDEMO.lsp
;;; 			**************************
;;; 			   ( November 1, 2008 )
;;;
;;;  This program sets the DEMOLITION LAYERS in the current drawing using the recommended status code DEMO
;;;  per the Architectural Graphic Standards, Tenth Edition of the book and version 3.0 of the CD-ROM.
;;;
;;;  written by Michael Stachulak
;;;
(defun c:AIAlayersdemo ()
   (command "CMDECHO" "0")(terpri)
   (prompt "Setting layers")(princ)
   (command "layer" "unlock" "*" "thaw" "*" "on" "*" "")
   (command "layer" "m" "0" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-ANNO-DIMS-DEMO" "c" "230" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-ANNO-KEYN-DEMO" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-ANNO-LEGN-DEMO" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-ANNO-NOTE-DEMO" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-ANNO-NPLT-DEMO" "c" "7" "" "l" "Continuous" "" "P" "N" "" "")
   (command "layer" "m" "A-ANNO-REDL-DEMO" "c" "10" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-ANNO-REVS-DEMO" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-ANNO-SYMB-DEMO" "c" "151" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-ANNO-TEXT-DEMO" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-ANNO-TTLB-DEMO" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-AREA-DEMO" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-AREA-IDEN-DEMO" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-AREA-OCCP-DEMO" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-AREA-PATT-DEMO" "c" "40" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-CLNG-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "A-CLNG-ACCS-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "A-CLNG-GRID-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "A-CLNG-OPEN-DEMO" "c" "5" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-CLNG-PATT-DEMO" "c" "132" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-CLNG-SUSP-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "A-CLNG-TEES-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "A-COLS-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "A-DETL-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "A-DETL-IDEN-DEMO" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-DETL-MBND-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "A-DETL-MCUT-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "A-DETL-PATT-DEMO" "c" "132" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-DOOR-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "A-DOOR-ELEV-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "A-DOOR-FULL-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "A-DOOR-IDEN-DEMO" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-DOOR-PRHT-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "A-ELEV-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "A-ELEV-CASE-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "A-ELEV-FIXT-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "A-ELEV-FNSH-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "A-ELEV-IDEN-DEMO" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-ELEV-OTLN-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "A-ELEV-PATT-DEMO" "c" "40" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-ELEV-PFIX-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "A-ELEV-SIGN-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "A-EQPM-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "A-EQPM-ACCS-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "A-EQPM-CLNG-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "A-EQPM-ELEV-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "A-EQPM-FIXD-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "A-EQPM-IDEN-DEMO" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-EQPM-MOVE-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "A-EQPM-NICN-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "A-FLOR-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "A-FLOR-CASE-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "A-FLOR-EVTR-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "A-FLOR-FIXT-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "A-FLOR-HRAL-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "A-FLOR-IDEN-DEMO" "c" "1" "" "l" "Demo" "" "")
   (command "layer" "m" "A-FLOR-LEVL-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "A-FLOR-OTLN-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "A-FLOR-OVHD-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "A-FLOR-PATT-DEMO" "c" "230" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-FLOR-PFIX-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "A-FLOR-RAIS-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "A-FLOR-RISR-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "A-FLOR-SIGN-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "A-FLOR-SPCL-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "A-FLOR-STRS-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "A-FLOR-TPTN-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "A-FLOR-WDWK-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "A-FURN-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "A-FURN-CHAR-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "A-FURN-ELEV-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "A-FURN-FILE-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "A-FURN-FREE-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "A-FURN-IDEN-DEMO" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-FURN-PATT-DEMO" "c" "40" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-FURN-PLNT-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "A-FURN-PNLS-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "A-FURN-POWR-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "A-FURN-STOR-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "A-FURN-WKSF-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "A-GLAZ-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "A-GLAZ-ELEV-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "A-GLAZ-FULL-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "A-GLAZ-IDEN-DEMO" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-GLAZ-PRHT-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "A-GLAZ-SILL-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "A-GRID-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "A-HVAC-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "A-HVAC-RDFF-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "A-HVAC-SDFF-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "A-LITE-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "A-ROOF-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "A-ROOF-ELEV-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "A-ROOF-HRAL-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "A-ROOF-LEVL-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "A-ROOF-OTLN-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "A-ROOF-PATT-DEMO" "c" "132" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-ROOF-RISR-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "A-ROOF-STRS-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "A-SECT-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "A-SECT-IDEN-DEMO" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-SECT-MBND-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "A-SECT-MCUT-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "A-SECT-PATT-DEMO" "c" "132" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-WALL-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "A-WALL-ELEV-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "A-WALL-FIRE-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "A-WALL-FULL-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "A-WALL-HEAD-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "A-WALL-JAMB-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "A-WALL-MOVE-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "A-WALL-PATT-DEMO" "c" "40" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-WALL-PRHT-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "C-ANNO-DIMS-DEMO" "c" "230" "" "l" "Continuous" "" "")
   (command "layer" "m" "C-ANNO-KEYN-DEMO" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "C-ANNO-LEGN-DEMO" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "C-ANNO-NOTE-DEMO" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "C-ANNO-NPLT-DEMO" "c" "7" "" "l" "Continuous" "" "P" "N" "" "")
   (command "layer" "m" "C-ANNO-REDL-DEMO" "c" "10" "" "l" "Continuous" "" "")
   (command "layer" "m" "C-ANNO-REVS-DEMO" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "C-ANNO-SYMB-DEMO" "c" "151" "" "l" "Continuous" "" "")
   (command "layer" "m" "C-ANNO-TEXT-DEMO" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "C-ANNO-TTLB-DEMO" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "C-BLDG-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "C-COMM-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "C-COMM-OVHD-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "C-COMM-UNDR-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "C-FIRE-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "C-FIRE-UNDR-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "C-NGAS-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "C-NGAS-UNDR-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "C-PKNG-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "C-PKNG-CARS-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "C-PKNG-DRAN-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "C-PKNG-ISLD-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "C-PKNG-STRP-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "C-PROP-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "C-PROP-BRNG-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "C-PROP-CONS-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "C-PROP-ESMT-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "C-ROAD-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "C-ROAD-CNTR-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "C-ROAD-CURB-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "C-SSWR-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "C-SSWR-UNDR-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "C-STRM-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "C-STRM-UNDR-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "C-TOPO-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "C-TOPO-BORE-DEMO" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "C-TOPO-RTWL-DEMO" "c" "201" "" "l" "Continuous" "" "")
   (command "layer" "m" "C-TOPO-SPOT-DEMO" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "C-WATR-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "C-WATR-UNDR-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "E-1LIN-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "E-ALRM-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "E-ANNO-DIMS-DEMO" "c" "230" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-ANNO-KEYN-DEMO" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-ANNO-LEGN-DEMO" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-ANNO-NOTE-DEMO" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-ANNO-NPLT-DEMO" "c" "7" "" "l" "Continuous" "" "P" "N" "" "")
   (command "layer" "m" "E-ANNO-REDL-DEMO" "c" "10" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-ANNO-REVS-DEMO" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-ANNO-SYMB-DEMO" "c" "151" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-ANNO-TEXT-DEMO" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-ANNO-TTLB-DEMO" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-AUXL-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "E-BELL-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "E-CCTV-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "E-CLOK-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "E-COMM-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "E-CTRL-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "E-CTRL-DEVC-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "E-CTRL-WIRE-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "E-DATA-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "E-DICT-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "E-FIRE-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "E-GRND-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "E-GRND-CIRC-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "E-GRND-DIAG-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "E-GRND-EQUI-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "E-GRND-REFR-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "E-INTC-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "E-LEGN-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "E-LITE-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "E-LITE-CIRC-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "E-LITE-CLNG-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "E-LITE-EMER-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "E-LITE-EXIT-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "E-LITE-FLOR-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "E-LITE-IDEN-DEMO" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-LITE-JBOX-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "E-LITE-NUMB-DEMO" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-LITE-OTLN-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "E-LITE-ROOF-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "E-LITE-SITE-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "E-LITE-SPCL-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "E-LITE-SWCH-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "E-LITE-WALL-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "E-LTNG-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "E-NURS-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "E-PGNG-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "E-POWR-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "E-POWR-BUSW-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "E-POWR-CABL-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "E-POWR-CIRC-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "E-POWR-CLNG-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "E-POWR-EQPM-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "E-POWR-FEED-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "E-POWR-IDEN-DEMO" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-POWR-JBOX-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "E-POWR-NUMB-DEMO" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-POWR-OTLN-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "E-POWR-PANL-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "E-POWR-ROOF-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "E-POWR-SITE-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "E-POWR-SWBD-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "E-POWR-UCPT-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "E-POWR-URAC-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "E-POWR-WALL-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "E-RISR-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "E-SERT-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "E-SITE-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "E-SITE-LITE-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "E-SITE-OVHD-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "E-SITE-POLE-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "E-SITE-UNDR-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "E-SOUN-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "E-TVAN-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "F-ANNO-DIMS-DEMO" "c" "230" "" "l" "Continuous" "" "")
   (command "layer" "m" "F-ANNO-KEYN-DEMO" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "F-ANNO-LEGN-DEMO" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "F-ANNO-NOTE-DEMO" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "F-ANNO-NPLT-DEMO" "c" "7" "" "l" "Continuous" "" "P" "N" "" "")
   (command "layer" "m" "F-ANNO-REDL-DEMO" "c" "10" "" "l" "Continuous" "" "")
   (command "layer" "m" "F-ANNO-REVS-DEMO" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "F-ANNO-SYMB-DEMO" "c" "151" "" "l" "Continuous" "" "")
   (command "layer" "m" "F-ANNO-TEXT-DEMO" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "F-ANNO-TTLB-DEMO" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "F-CO2S-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "F-CO2S-EQPM-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "F-CO2S-PIPE-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "F-HALN-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "F-HALN-EQPM-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "F-HALN-PIPE-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "F-IGAS-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "F-IGAS-EQPM-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "F-IGAS-PIPE-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "F-PROT-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "F-PROT-ALRM-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "F-PROT-EQPM-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "F-PROT-SMOK-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "F-SPRN-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "F-SPRN-CLHD-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "F-SPRN-OTHD-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "F-SPRN-PIPE-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "F-SPRN-STAN-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "F-STAN-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "G-ACCS-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "G-ANNO-DIMS-DEMO" "c" "230" "" "l" "Continuous" "" "")
   (command "layer" "m" "G-ANNO-KEYN-DEMO" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "G-ANNO-LEGN-DEMO" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "G-ANNO-NOTE-DEMO" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "G-ANNO-NPLT-DEMO" "c" "7" "" "l" "Continuous" "" "P" "N" "" "")
   (command "layer" "m" "G-ANNO-REDL-DEMO" "c" "10" "" "l" "Continuous" "" "")
   (command "layer" "m" "G-ANNO-REVS-DEMO" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "G-ANNO-SYMB-DEMO" "c" "151" "" "l" "Continuous" "" "")
   (command "layer" "m" "G-ANNO-TEXT-DEMO" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "G-ANNO-TTLB-DEMO" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "G-CODE-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "G-EVAC-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "G-FIRE-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "G-PLAN-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "G-SITE-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "H-ANNO-DIMS-DEMO" "c" "230" "" "l" "Continuous" "" "")
   (command "layer" "m" "H-ANNO-KEYN-DEMO" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "H-ANNO-LEGN-DEMO" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "H-ANNO-NOTE-DEMO" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "H-ANNO-NPLT-DEMO" "c" "7" "" "l" "Continuous" "" "P" "N" "" "")
   (command "layer" "m" "H-ANNO-REDL-DEMO" "c" "10" "" "l" "Continuous" "" "")
   (command "layer" "m" "H-ANNO-REVS-DEMO" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "H-ANNO-SYMB-DEMO" "c" "151" "" "l" "Continuous" "" "")
   (command "layer" "m" "H-ANNO-TEXT-DEMO" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "H-ANNO-TTLB-DEMO" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "H-PLAN-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "H-SITE-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "I-ANNO-DIMS-DEMO" "c" "230" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-ANNO-KEYN-DEMO" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-ANNO-LEGN-DEMO" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-ANNO-NOTE-DEMO" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-ANNO-NPLT-DEMO" "c" "7" "" "l" "Continuous" "" "P" "N" "" "")
   (command "layer" "m" "I-ANNO-REDL-DEMO" "c" "10" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-ANNO-REVS-DEMO" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-ANNO-SYMB-DEMO" "c" "151" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-ANNO-TEXT-DEMO" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-ANNO-TTLB-DEMO" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-AREA-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "I-AREA-IDEN-DEMO" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-AREA-OCCP-DEMO" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-AREA-PATT-DEMO" "c" "40" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-CLNG-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "I-CLNG-ACCS-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "I-CLNG-GRID-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "I-CLNG-OPEN-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "I-CLNG-PATT-DEMO" "c" "132" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-CLNG-SUSP-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "I-CLNG-TEES-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "I-COLS-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "I-DETL-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "I-DETL-IDEN-DEMO" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-DETL-MBND-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "I-DETL-MCUT-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "I-DETL-PATT-DEMO" "c" "13" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-DOOR-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "I-DOOR-ELEV-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "I-DOOR-FULL-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "I-DOOR-IDEN-DEMO" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-DOOR-PRHT-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "I-ELEV-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "I-ELEV-CASE-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "I-ELEV-FIXT-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "I-ELEV-FNSH-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "I-ELEV-IDEN-DEMO" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-ELEV-PATT-DEMO" "c" "132" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-ELEV-PFIX-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "I-ELEV-SIGN-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "I-EQPM-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "I-EQPM-ACCS-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "I-EQPM-CLNG-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "I-EQPM-ELEV-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "I-EQPM-FIXD-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "I-EQPM-IDEN-DEMO" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-EQPM-MOVE-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "I-EQPM-NICN-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "I-FLOR-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "I-FLOR-CASE-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "I-FLOR-EVTR-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "I-FLOR-FIXT-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "I-FLOR-HRAL-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "I-FLOR-IDEN-DEMO" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-FLOR-LEVL-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "I-FLOR-OTLN-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "I-FLOR-OVHD-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "I-FLOR-PATT-DEMO" "c" "230" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-FLOR-PFIX-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "I-FLOR-RAIS-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "I-FLOR-RISR-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "I-FLOR-SIGN-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "I-FLOR-SPCL-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "I-FLOR-STRS-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "I-FLOR-TPTN-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "I-FLOR-WDWK-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "I-FURN-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "I-FURN-CHAR-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "I-FURN-ELEV-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "I-FURN-FILE-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "I-FURN-FREE-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "I-FURN-IDEN-DEMO" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-FURN-PATT-DEMO" "c" "40" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-FURN-PLNT-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "I-FURN-PNLS-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "I-FURN-POWR-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "I-FURN-STOR-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "I-FURN-WKSF-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "I-GLAZ-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "I-GLAZ-ELEV-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "I-GLAZ-FULL-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "I-GLAZ-IDEN-DEMO" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-GLAZ-PRHT-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "I-GLAZ-SILL-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "I-GRID-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "I-HVAC-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "I-HVAC-RDFF-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "I-HVAC-SDFF-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "I-LITE-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "I-SECT-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "I-SECT-IDEN-DEMO" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-SECT-MBND-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "I-SECT-MCUT-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "I-SECT-PATT-DEMO" "c" "132" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-WALL-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "I-WALL-ELEV-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "I-WALL-FIRE-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "I-WALL-FULL-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "I-WALL-HEAD-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "I-WALL-JAMB-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "I-WALL-MOVE-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "I-WALL-PATT-DEMO" "c" "40" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-WALL-PRHT-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "L-ANNO-DIMS-DEMO" "c" "230" "" "l" "Continuous" "" "")
   (command "layer" "m" "L-ANNO-KEYN-DEMO" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "L-ANNO-LEGN-DEMO" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "L-ANNO-NOTE-DEMO" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "L-ANNO-NPLT-DEMO" "c" "7" "" "l" "Continuous" "" "P" "N" "" "")
   (command "layer" "m" "L-ANNO-REDL-DEMO" "c" "10" "" "l" "Continuous" "" "")
   (command "layer" "m" "L-ANNO-REVS-DEMO" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "L-ANNO-SYMB-DEMO" "c" "151" "" "l" "Continuous" "" "")
   (command "layer" "m" "L-ANNO-TEXT-DEMO" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "L-ANNO-TTLB-DEMO" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "L-IRRG-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "L-IRRG-COVR-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "L-IRRG-EQPT-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "L-IRRG-PIPE-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "L-IRRG-SPKL-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "L-PLNT-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "L-PLNT-BEDS-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "L-PLNT-GRND-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "L-PLNT-PLAN-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "L-PLNT-TREE-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "L-PLNT-TURF-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "L-SITE-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "L-SITE-BRDG-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "L-SITE-DECK-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "L-SITE-FENC-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "L-SITE-FURN-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "L-SITE-PLAY-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "L-SITE-POOL-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "L-SITE-SPRT-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "L-SITE-STEP-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "L-SITE-WALL-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "L-WALK-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "L-WALK-PATT-DEMO" "c" "9" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-ANNO-DIMS-DEMO" "c" "230" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-ANNO-KEYN-DEMO" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-ANNO-LEGN-DEMO" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-ANNO-NOTE-DEMO" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-ANNO-NPLT-DEMO" "c" "7" "" "l" "Continuous" "" "P" "N" "" "")
   (command "layer" "m" "M-ANNO-REDL-DEMO" "c" "10" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-ANNO-REVS-DEMO" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-ANNO-SYMB-DEMO" "c" "151" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-ANNO-TEXT-DEMO" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-ANNO-TTLB-DEMO" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-BRIN-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "M-BRIN-EQPM-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "M-BRIN-PIPE-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "M-CHIM-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "M-CMPA -DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "M-CMPA-CEQP-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "M-CMPA-CPIP-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "M-CMPA-PEQP-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "M-CMPA-PPIP-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "M-CONT-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "M-CONT-THER-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "M-CONT-WIRE-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "M-CWTR-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "M-CWTR-EQPM-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "M-CWTR-PIPE-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "M-DUST-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "M-DUST-DUCT-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "M-DUST-EQPM-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "M-ELHT-EQPM-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "M-ENER-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "M-ENER-EQPM-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "M-ENER-WIRE-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "M-EXHS-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "M-EXHS-DUCT-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "M-EXHS-EQPM-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "M-EXHS-RFEQ-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "M-FUEL-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "M-FUEL-GGEP-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "M-FUEL-GPRP-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "M-FUEL-OGEP-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "M-FUEL-OPRP-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "M-FUME-EQPM-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "M-FUME-EXHS-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "M-HOTW-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "M-HOTW-EQPM-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "M-HOTW-PIPE-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "M-HVAC-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "M-HVAC-CDFF-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "M-HVAC-DUCT-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "M-HVAC-EQPM-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "M-HVAC-ODFF-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "M-HVAC-RDFF-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "M-HVAC-SDFF-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "M-LGAS-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "M-LGAS-EQPM-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "M-LGAS-PIPE-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "M-MACH-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "M-MDGS-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "M-MDGS-EQPM-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "M-MDGS-PIPE-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "M-NGAS-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "M-NGAS-EQPM-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "M-NGAS-PIPE-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "M-PROC-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "M-PROC-EQPM-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "M-PROC-PIPE-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "M-RCOV-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "M-RCOV-EQPM-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "M-RCOV-PIPE-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "M-REFG-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "M-REFG-EQPM-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "M-REFG-PIPE-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "M-SPCL-DEMO" "c" "7" "" "l" "Demo" "" "")
   (command "layer" "m" "M-SPCL-EQPM-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "M-SPCL-PIPE-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "M-STEM-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "M-STEM-CONP-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "M-STEM-EQPM-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "M-STEM-HPIP-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "M-STEM-LPIP-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "M-STEM-MPIP-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "M-TEST-EQPM-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "P-ACID-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "P-ACID-PIPE-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "P-ANNO-DIMS-DEMO" "c" "230" "" "l" "Continuous" "" "")
   (command "layer" "m" "P-ANNO-KEYN-DEMO" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "P-ANNO-LEGN-DEMO" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "P-ANNO-NOTE-DEMO" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "P-ANNO-NPLT-DEMO" "c" "7" "" "l" "Continuous" "" "P" "N" "" "")
   (command "layer" "m" "P-ANNO-REDL-DEMO" "c" "10" "" "l" "Continuous" "" "")
   (command "layer" "m" "P-ANNO-REVS-DEMO" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "P-ANNO-SYMB-DEMO" "c" "151" "" "l" "Continuous" "" "")
   (command "layer" "m" "P-ANNO-TEXT-DEMO" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "P-ANNO-TTLB-DEMO" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "P-DOMW-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "P-DOMW-CPIP-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "P-DOMW-EQPM-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "P-DOMW-HPIP-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "P-DOMW-RISR-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "P-EQPM-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "P-FIXT-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "P-SANR-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "P-SANR-EQPM-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "P-SANR-FIXT-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "P-SANR-FLDR-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "P-SANR-PIPE-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "P-SANR-RISR-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "P-STRM-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "P-STRM-PIPE-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "P-STRM-RFDR-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "P-STRM-RISR-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "Q-ANNO-DIMS-DEMO" "c" "230" "" "l" "Continuous" "" "")
   (command "layer" "m" "Q-ANNO-KEYN-DEMO" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "Q-ANNO-LEGN-DEMO" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "Q-ANNO-NOTE-DEMO" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "Q-ANNO-NPLT-DEMO" "c" "7" "" "l" "Continuous" "" "P" "N" "" "")
   (command "layer" "m" "Q-ANNO-REDL-DEMO" "c" "10" "" "l" "Continuous" "" "")
   (command "layer" "m" "Q-ANNO-REVS-DEMO" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "Q-ANNO-SYMB-DEMO" "c" "151" "" "l" "Continuous" "" "")
   (command "layer" "m" "Q-ANNO-TEXT-DEMO" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "Q-ANNO-TTLB-DEMO" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "Q-OTLN-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "Q-PIPE-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "Q-POWR-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "R-ANNO-DEMO" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "R-DETL-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "R-OTLN-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "R-PATT-DEMO" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "S-ABLT-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "S-ANNO-DIMS-DEMO" "c" "230" "" "l" "Continuous" "" "")
   (command "layer" "m" "S-ANNO-KEYN-DEMO" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "S-ANNO-LEGN-DEMO" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "S-ANNO-NOTE-DEMO" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "S-ANNO-NPLT-DEMO" "c" "7" "" "l" "Continuous" "" "P" "N" "" "")
   (command "layer" "m" "S-ANNO-REDL-DEMO" "c" "10" "" "l" "Continuous" "" "")
   (command "layer" "m" "S-ANNO-REVS-DEMO" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "S-ANNO-SYMB-DEMO" "c" "151" "" "l" "Continuous" "" "")
   (command "layer" "m" "S-ANNO-TEXT-DEMO" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "S-ANNO-TTLB-DEMO" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "S-BEAM-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "S-COLS-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "S-DECK-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "S-FNDN-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "S-FNDN-PILE-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "S-FNDN-RBAR-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "S-GRID-DEMO" "c" "40" "" "l" "Center2" "" "")
   (command "layer" "m" "S-GRID-DIMS-DEMO" "c" "230" "" "l" "Continuous" "" "")
   (command "layer" "m" "S-GRID-EXTR-DEMO" "c" "40" "" "l" "Center2" "" "")
   (command "layer" "m" "S-GRID-IDEN-DEMO" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "S-GRID-INTR-DEMO" "c" "40" "" "l" "Center2" "" "")
   (command "layer" "m" "S-JOIS-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "S-METL-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "S-SLAB-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "S-SLAB-EDGE-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "S-SLAB-JOIN-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "S-SLAB-RBAR-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "S-WALL-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "S-ANNO-DIMS-DEMO" "c" "230" "" "l" "Continuous" "" "")
   (command "layer" "m" "T-ANNO-KEYN-DEMO" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "T-ANNO-LEGN-DEMO" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "T-ANNO-NOTE-DEMO" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "T-ANNO-NPLT-DEMO" "c" "7" "" "l" "Continuous" "" "P" "N" "" "")
   (command "layer" "m" "T-ANNO-REDL-DEMO" "c" "10" "" "l" "Continuous" "" "")
   (command "layer" "m" "T-ANNO-REVS-DEMO" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "T-ANNO-SYMB-DEMO" "c" "151" "" "l" "Continuous" "" "")
   (command "layer" "m" "T-ANNO-TEXT-DEMO" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "T-ANNO-TTLB-DEMO" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "T-CABL-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "T-DIAG-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "T-EQPM-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "m" "T-JACK-DEMO" "c" "5" "" "l" "Demo" "" "")
   (command "layer" "s" "0" "")
   (command "CMDECHO" "1")
   (prompt "All demolition layers are set")
   (princ)
   );end defun