;;; 			**************************
;;; 			      AIAlayers.lsp
;;; 			**************************
;;; 			   ( November 1, 2008 )
;;;
;;;  This program sets the layers in the current drawing to those in the
;;;  Architectural Graphic Standards, Tenth Edition of the book and version 3.0 of the CD-ROM
;;;  and thereby conforms to the 1997 AIA CAD Layer Guidelines, Second Edition 
;;;
;;;  written by Michael Stachulak
;;;
(defun c:AIAlayers ()
   (command "CMDECHO" "0")(terpri)
   (prompt "Setting layers")(princ)
   (command "layer" "unlock" "*" "thaw" "*" "on" "*" "")
   (command "layer" "m" "0" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-ANNO-DIMS" "c" "230" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-ANNO-KEYN" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-ANNO-LEGN" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-ANNO-NOTE" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-ANNO-NPLT" "c" "7" "" "l" "Continuous" "" "P" "N" "" "")
   (command "layer" "m" "A-ANNO-REDL" "c" "10" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-ANNO-REVS" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-ANNO-SYMB" "c" "151" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-ANNO-TEXT" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-ANNO-TTLB" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-AREA" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-AREA-IDEN" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-AREA-OCCP" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-AREA-PATT" "c" "40" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-CLNG" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-CLNG-ACCS" "c" "1" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-CLNG-GRID" "c" "1" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-CLNG-OPEN" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-CLNG-PATT" "c" "132" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-CLNG-SUSP" "c" "1" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-CLNG-TEES" "c" "1" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-COLS" "c" "2" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-DETL" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-DETL-IDEN" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-DETL-MBND" "c" "40" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-DETL-MCUT" "c" "4" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-DETL-PATT" "c" "132" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-DOOR" "c" "14" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-DOOR-ELEV" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-DOOR-FULL" "c" "14" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-DOOR-IDEN" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-DOOR-PRHT" "c" "14" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-ELEV" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-ELEV-CASE" "c" "1" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-ELEV-FIXT" "c" "1" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-ELEV-FNSH" "c" "11" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-ELEV-IDEN" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-ELEV-OTLN" "c" "2" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-ELEV-PATT" "c" "40" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-ELEV-PFIX" "c" "11" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-ELEV-SIGN" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-EQPM" "c" "11" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-EQPM-ACCS" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-EQPM-CLNG" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-EQPM-ELEV" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-EQPM-FIXD" "c" "11" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-EQPM-IDEN" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-EQPM-MOVE" "c" "132" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-EQPM-NICN" "c" "132" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-FLOR" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-FLOR-CASE" "c" "1" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-FLOR-EVTR" "c" "11" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-FLOR-FIXT" "c" "1" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-FLOR-HRAL" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-FLOR-IDEN" "c" "1" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-FLOR-LEVL" "c" "13" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-FLOR-OTLN" "c" "13" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-FLOR-OVHD" "c" "5" "" "l" "Dashed2" "" "")
   (command "layer" "m" "A-FLOR-PATT" "c" "230" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-FLOR-PFIX" "c" "15" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-FLOR-RAIS" "c" "13" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-FLOR-RISR" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-FLOR-SIGN" "c" "1" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-FLOR-SPCL" "c" "1" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-FLOR-STRS" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-FLOR-TPTN" "c" "1" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-FLOR-WDWK" "c" "1" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-FURN" "c" "132" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-FURN-CHAR" "c" "132" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-FURN-ELEV" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-FURN-FILE" "c" "132" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-FURN-FREE" "c" "132" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-FURN-IDEN" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-FURN-PATT" "c" "40" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-FURN-PLNT" "c" "132" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-FURN-PNLS" "c" "132" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-FURN-POWR" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-FURN-STOR" "c" "132" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-FURN-WKSF" "c" "132" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-GLAZ" "c" "151" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-GLAZ-ELEV" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-GLAZ-FULL" "c" "151" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-GLAZ-IDEN" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-GLAZ-PRHT" "c" "151" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-GLAZ-SILL" "c" "1" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-GRID" "c" "40" "" "l" "Center2" "" "")
   (command "layer" "m" "A-HVAC" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-HVAC-RDFF" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-HVAC-SDFF" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-LITE" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-ROOF" "c" "2" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-ROOF-ELEV" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-ROOF-HRAL" "c" "14" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-ROOF-LEVL" "c" "132" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-ROOF-OTLN" "c" "2" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-ROOF-PATT" "c" "132" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-ROOF-RISR" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-ROOF-STRS" "c" "14" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-SECT" "c" "1" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-SECT-IDEN" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-SECT-MBND" "c" "40" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-SECT-MCUT" "c" "4" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-SECT-PATT" "c" "132" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-WALL" "c" "201" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-WALL-ELEV" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-WALL-FIRE" "c" "40" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-WALL-FULL" "c" "201" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-WALL-HEAD" "c" "5" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-WALL-JAMB" "c" "14" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-WALL-MOVE" "c" "132" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-WALL-PATT" "c" "40" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-WALL-PRHT" "c" "11" "" "l" "Continuous" "" "")
   (command "layer" "m" "C-ANNO-DIMS" "c" "230" "" "l" "Continuous" "" "")
   (command "layer" "m" "C-ANNO-KEYN" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "C-ANNO-LEGN" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "C-ANNO-NOTE" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "C-ANNO-NPLT" "c" "7" "" "l" "Continuous" "" "P" "N" "" "")
   (command "layer" "m" "C-ANNO-REDL" "c" "10" "" "l" "Continuous" "" "")
   (command "layer" "m" "C-ANNO-REVS" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "C-ANNO-SYMB" "c" "151" "" "l" "Continuous" "" "")
   (command "layer" "m" "C-ANNO-TEXT" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "C-ANNO-TTLB" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "C-BLDG" "c" "2" "" "l" "Continuous" "" "")
   (command "layer" "m" "C-COMM" "c" "5" "" "l" "Dashed2" "" "")
   (command "layer" "m" "C-COMM-OVHD" "c" "5" "" "l" "Dashed2" "" "")
   (command "layer" "m" "C-COMM-UNDR" "c" "5" "" "l" "Hidden2" "" "")
   (command "layer" "m" "C-FIRE" "c" "5" "" "l" "Dashed2" "" "")
   (command "layer" "m" "C-FIRE-UNDR" "c" "5" "" "l" "Hidden2" "" "")
   (command "layer" "m" "C-NGAS" "c" "5" "" "l" "Dashed2" "" "")
   (command "layer" "m" "C-NGAS-UNDR" "c" "5" "" "l" "Hidden2" "" "")
   (command "layer" "m" "C-PKNG" "c" "1" "" "l" "Continuous" "" "")
   (command "layer" "m" "C-PKNG-CARS" "c" "11" "" "l" "Continuous" "" "")
   (command "layer" "m" "C-PKNG-DRAN" "c" "15" "" "l" "Continuous" "" "")
   (command "layer" "m" "C-PKNG-ISLD" "c" "1" "" "l" "Continuous" "" "")
   (command "layer" "m" "C-PKNG-STRP" "c" "40" "" "l" "Continuous" "" "")
   (command "layer" "m" "C-PROP" "c" "141" "" "l" "Phantom2" "" "")
   (command "layer" "m" "C-PROP-BRNG" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "C-PROP-CONS" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "C-PROP-ESMT" "c" "1" "" "l" "Dashed2" "" "")
   (command "layer" "m" "C-ROAD" "c" "1" "" "l" "Continuous" "" "")
   (command "layer" "m" "C-ROAD-CNTR" "c" "40" "" "l" "Center2" "" "")
   (command "layer" "m" "C-ROAD-CURB" "c" "1" "" "l" "Continuous" "" "")
   (command "layer" "m" "C-SSWR" "c" "5" "" "l" "Dashed2" "" "")
   (command "layer" "m" "C-SSWR-UNDR" "c" "5" "" "l" "Hidden2" "" "")
   (command "layer" "m" "C-STRM" "c" "5" "" "l" "Phantom2" "" "")
   (command "layer" "m" "C-STRM-UNDR" "c" "5" "" "l" "Hidden2" "" "")
   (command "layer" "m" "C-TOPO" "c" "230" "" "l" "Continuous" "" "")
   (command "layer" "m" "C-TOPO-BORE" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "C-TOPO-RTWL" "c" "201" "" "l" "Continuous" "" "")
   (command "layer" "m" "C-TOPO-SPOT" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "C-WATR" "c" "5" "" "l" "Dashed2" "" "")
   (command "layer" "m" "C-WATR-UNDR" "c" "5" "" "l" "Hidden2" "" "")
   (command "layer" "m" "E-1LIN" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-ALRM" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-ANNO-DIMS" "c" "230" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-ANNO-KEYN" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-ANNO-LEGN" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-ANNO-NOTE" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-ANNO-NPLT" "c" "7" "" "l" "Continuous" "" "P" "N" "" "")
   (command "layer" "m" "E-ANNO-REDL" "c" "10" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-ANNO-REVS" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-ANNO-SYMB" "c" "151" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-ANNO-TEXT" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-ANNO-TTLB" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-AUXL" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-BELL" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-CCTV" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-CLOK" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-COMM" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-CTRL" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-CTRL-DEVC" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-CTRL-WIRE" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-DATA" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-DICT" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-FIRE" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-GRND" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-GRND-CIRC" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-GRND-DIAG" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-GRND-EQUI" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-GRND-REFR" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-INTC" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-LEGN" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-LITE" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-LITE-CIRC" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-LITE-CLNG" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-LITE-EMER" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-LITE-EXIT" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-LITE-FLOR" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-LITE-IDEN" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-LITE-JBOX" "c" "40" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-LITE-NUMB" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-LITE-OTLN" "c" "40" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-LITE-ROOF" "c" "14" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-LITE-SITE" "c" "201" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-LITE-SPCL" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-LITE-SWCH" "c" "40" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-LITE-WALL" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-LTNG" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-NURS" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-PGNG" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-POWR" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-POWR-BUSW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-POWR-CABL" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-POWR-CIRC" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-POWR-CLNG" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-POWR-EQPM" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-POWR-FEED" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-POWR-IDEN" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-POWR-JBOX" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-POWR-NUMB" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-POWR-OTLN" "c" "40" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-POWR-PANL" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-POWR-ROOF" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-POWR-SITE" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-POWR-SWBD" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-POWR-UCPT" "c" "7" "" "l" "Hidden2" "" "")
   (command "layer" "m" "E-POWR-URAC" "c" "7" "" "l" "Hidden2" "" "")
   (command "layer" "m" "E-POWR-WALL" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-RISR" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-SERT" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-SITE" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-SITE-LITE" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-SITE-OVHD" "c" "7" "" "l" "Dashed2" "" "")
   (command "layer" "m" "E-SITE-POLE" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-SITE-UNDR" "c" "7" "" "l" "Hidden2" "" "")
   (command "layer" "m" "E-SOUN" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-TVAN" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "F-ANNO-DIMS" "c" "230" "" "l" "Continuous" "" "")
   (command "layer" "m" "F-ANNO-KEYN" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "F-ANNO-LEGN" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "F-ANNO-NOTE" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "F-ANNO-NPLT" "c" "7" "" "l" "Continuous" "" "P" "N" "" "")
   (command "layer" "m" "F-ANNO-REDL" "c" "10" "" "l" "Continuous" "" "")
   (command "layer" "m" "F-ANNO-REVS" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "F-ANNO-SYMB" "c" "151" "" "l" "Continuous" "" "")
   (command "layer" "m" "F-ANNO-TEXT" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "F-ANNO-TTLB" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "F-CO2S" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "F-CO2S-EQPM" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "F-CO2S-PIPE" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "F-HALN" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "F-HALN-EQPM" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "F-HALN-PIPE" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "F-IGAS" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "F-IGAS-EQPM" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "F-IGAS-PIPE" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "F-PROT" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "F-PROT-ALRM" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "F-PROT-EQPM" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "F-PROT-SMOK" "c" "101" "" "l" "Continuous" "" "")
   (command "layer" "m" "F-SPRN" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "F-SPRN-CLHD" "c" "101" "" "l" "Continuous" "" "")
   (command "layer" "m" "F-SPRN-OTHD" "c" "101" "" "l" "Continuous" "" "")
   (command "layer" "m" "F-SPRN-PIPE" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "F-SPRN-STAN" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "F-STAN" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "G-ACCS" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "G-ANNO-DIMS" "c" "230" "" "l" "Continuous" "" "")
   (command "layer" "m" "G-ANNO-KEYN" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "G-ANNO-LEGN" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "G-ANNO-NOTE" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "G-ANNO-NPLT" "c" "7" "" "l" "Continuous" "" "P" "N" "" "")
   (command "layer" "m" "G-ANNO-REDL" "c" "10" "" "l" "Continuous" "" "")
   (command "layer" "m" "G-ANNO-REVS" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "G-ANNO-SYMB" "c" "151" "" "l" "Continuous" "" "")
   (command "layer" "m" "G-ANNO-TEXT" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "G-ANNO-TTLB" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "G-CODE" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "G-EVAC" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "G-FIRE" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "G-PLAN" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "G-SITE" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "H-ANNO-DIMS" "c" "230" "" "l" "Continuous" "" "")
   (command "layer" "m" "H-ANNO-KEYN" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "H-ANNO-LEGN" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "H-ANNO-NOTE" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "H-ANNO-NPLT" "c" "7" "" "l" "Continuous" "" "P" "N" "" "")
   (command "layer" "m" "H-ANNO-REDL" "c" "10" "" "l" "Continuous" "" "")
   (command "layer" "m" "H-ANNO-REVS" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "H-ANNO-SYMB" "c" "151" "" "l" "Continuous" "" "")
   (command "layer" "m" "H-ANNO-TEXT" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "H-ANNO-TTLB" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "H-PLAN" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "H-SITE" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-ANNO-DIMS" "c" "230" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-ANNO-KEYN" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-ANNO-LEGN" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-ANNO-NOTE" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-ANNO-NPLT" "c" "7" "" "l" "Continuous" "" "P" "N" "" "")
   (command "layer" "m" "I-ANNO-REDL" "c" "10" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-ANNO-REVS" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-ANNO-SYMB" "c" "151" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-ANNO-TEXT" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-ANNO-TTLB" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-AREA" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-AREA-IDEN" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-AREA-OCCP" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-AREA-PATT" "c" "40" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-CLNG" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-CLNG-ACCS" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-CLNG-GRID" "c" "1" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-CLNG-OPEN" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-CLNG-PATT" "c" "132" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-CLNG-SUSP" "c" "1" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-CLNG-TEES" "c" "1" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-COLS" "c" "2" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-DETL" "c" "1" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-DETL-IDEN" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-DETL-MBND" "c" "40" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-DETL-MCUT" "c" "4" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-DETL-PATT" "c" "13" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-DOOR" "c" "14" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-DOOR-ELEV" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-DOOR-FULL" "c" "14" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-DOOR-IDEN" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-DOOR-PRHT" "c" "14" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-ELEV" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-ELEV-CASE" "c" "1" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-ELEV-FIXT" "c" "1" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-ELEV-FNSH" "c" "11" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-ELEV-IDEN" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-ELEV-PATT" "c" "132" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-ELEV-PFIX" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-ELEV-SIGN" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-EQPM" "c" "11" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-EQPM-ACCS" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-EQPM-CLNG" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-EQPM-ELEV" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-EQPM-FIXD" "c" "11" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-EQPM-IDEN" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-EQPM-MOVE" "c" "132" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-EQPM-NICN" "c" "132" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-FLOR" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-FLOR-CASE" "c" "1" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-FLOR-EVTR" "c" "11" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-FLOR-FIXT" "c" "1" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-FLOR-HRAL" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-FLOR-IDEN" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-FLOR-LEVL" "c" "13" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-FLOR-OTLN" "c" "13" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-FLOR-OVHD" "c" "5" "" "l" "Dashed2" "" "")
   (command "layer" "m" "I-FLOR-PATT" "c" "230" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-FLOR-PFIX" "c" "15" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-FLOR-RAIS" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-FLOR-RISR" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-FLOR-SIGN" "c" "1" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-FLOR-SPCL" "c" "1" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-FLOR-STRS" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-FLOR-TPTN" "c" "1" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-FLOR-WDWK" "c" "1" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-FURN" "c" "132" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-FURN-CHAR" "c" "132" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-FURN-ELEV" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-FURN-FILE" "c" "132" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-FURN-FREE" "c" "132" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-FURN-IDEN" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-FURN-PATT" "c" "40" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-FURN-PLNT" "c" "132" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-FURN-PNLS" "c" "132" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-FURN-POWR" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-FURN-STOR" "c" "132" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-FURN-WKSF" "c" "132" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-GLAZ" "c" "151" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-GLAZ-ELEV" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-GLAZ-FULL" "c" "151" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-GLAZ-IDEN" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-GLAZ-PRHT" "c" "151" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-GLAZ-SILL" "c" "12" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-GRID" "c" "40" "" "l" "Center2" "" "")
   (command "layer" "m" "I-HVAC" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-HVAC-RDFF" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-HVAC-SDFF" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-LITE" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-SECT" "c" "1" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-SECT-IDEN" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-SECT-MBND" "c" "40" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-SECT-MCUT" "c" "4" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-SECT-PATT" "c" "132" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-WALL" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-WALL-ELEV" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-WALL-FIRE" "c" "40" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-WALL-FULL" "c" "191" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-WALL-HEAD" "c" "5" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-WALL-JAMB" "c" "14" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-WALL-MOVE" "c" "132" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-WALL-PATT" "c" "40" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-WALL-PRHT" "c" "12" "" "l" "Continuous" "" "")
   (command "layer" "m" "L-ANNO-DIMS" "c" "230" "" "l" "Continuous" "" "")
   (command "layer" "m" "L-ANNO-KEYN" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "L-ANNO-LEGN" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "L-ANNO-NOTE" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "L-ANNO-NPLT" "c" "7" "" "l" "Continuous" "" "P" "N" "" "")
   (command "layer" "m" "L-ANNO-REDL" "c" "10" "" "l" "Continuous" "" "")
   (command "layer" "m" "L-ANNO-REVS" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "L-ANNO-SYMB" "c" "151" "" "l" "Continuous" "" "")
   (command "layer" "m" "L-ANNO-TEXT" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "L-ANNO-TTLB" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "L-IRRG" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "L-IRRG-COVR" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "L-IRRG-EQPT" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "L-IRRG-PIPE" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "L-IRRG-SPKL" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "L-PLNT" "c" "11" "" "l" "Continuous" "" "")
   (command "layer" "m" "L-PLNT-BEDS" "c" "11" "" "l" "Continuous" "" "")
   (command "layer" "m" "L-PLNT-GRND" "c" "11" "" "l" "Continuous" "" "")
   (command "layer" "m" "L-PLNT-PLAN" "c" "11" "" "l" "Continuous" "" "")
   (command "layer" "m" "L-PLNT-TREE" "c" "11" "" "l" "Continuous" "" "")
   (command "layer" "m" "L-PLNT-TURF" "c" "11" "" "l" "Continuous" "" "")
   (command "layer" "m" "L-SITE" "c" "11" "" "l" "Continuous" "" "")
   (command "layer" "m" "L-SITE-BRDG" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "L-SITE-DECK" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "L-SITE-FENC" "c" "7" "" "l" "Fenceline1" "" "")
   (command "layer" "m" "L-SITE-FURN" "c" "201" "" "l" "Continuous" "" "")
   (command "layer" "m" "L-SITE-PLAY" "c" "201" "" "l" "Continuous" "" "")
   (command "layer" "m" "L-SITE-POOL" "c" "201" "" "l" "Continuous" "" "")
   (command "layer" "m" "L-SITE-SPRT" "c" "201" "" "l" "Continuous" "" "")
   (command "layer" "m" "L-SITE-STEP" "c" "1" "" "l" "Continuous" "" "")
   (command "layer" "m" "L-SITE-WALL" "c" "201" "" "l" "Continuous" "" "")
   (command "layer" "m" "L-WALK" "c" "1" "" "l" "Continuous" "" "")
   (command "layer" "m" "L-WALK-PATT" "c" "9" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-ANNO-DIMS" "c" "230" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-ANNO-KEYN" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-ANNO-LEGN" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-ANNO-NOTE" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-ANNO-NPLT" "c" "7" "" "l" "Continuous" "" "P" "N" "" "")
   (command "layer" "m" "M-ANNO-REDL" "c" "10" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-ANNO-REVS" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-ANNO-SYMB" "c" "151" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-ANNO-TEXT" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-ANNO-TTLB" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-BRIN" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-BRIN-EQPM" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-BRIN-PIPE" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-CHIM" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-CMPA " "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-CMPA-CEQP" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-CMPA-CPIP" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-CMPA-PEQP" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-CMPA-PPIP" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-CONT" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-CONT-THER" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-CONT-WIRE" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-CWTR" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-CWTR-EQPM" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-CWTR-PIPE" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-DUST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-DUST-DUCT" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-DUST-EQPM" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-ELHT-EQPM" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-ENER" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-ENER-EQPM" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-ENER-WIRE" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-EXHS" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-EXHS-DUCT" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-EXHS-EQPM" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-EXHS-RFEQ" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-FUEL" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-FUEL-GGEP" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-FUEL-GPRP" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-FUEL-OGEP" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-FUEL-OPRP" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-FUME-EQPM" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-FUME-EXHS" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-HOTW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-HOTW-EQPM" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-HOTW-PIPE" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-HVAC" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-HVAC-CDFF" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-HVAC-DUCT" "c" "5" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-HVAC-EQPM" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-HVAC-ODFF" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-HVAC-RDFF" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-HVAC-SDFF" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-LGAS" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-LGAS-EQPM" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-LGAS-PIPE" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-MACH" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-MDGS" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-MDGS-EQPM" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-MDGS-PIPE" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-NGAS" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-NGAS-EQPM" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-NGAS-PIPE" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-PROC" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-PROC-EQPM" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-PROC-PIPE" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-RCOV" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-RCOV-EQPM" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-RCOV-PIPE" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-REFG" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-REFG-EQPM" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-REFG-PIPE" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-SPCL" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-SPCL-EQPM" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-SPCL-PIPE" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-STEM" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-STEM-CONP" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-STEM-EQPM" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-STEM-HPIP" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-STEM-LPIP" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-STEM-MPIP" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-TEST-EQPM" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "P-ACID" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "P-ACID-PIPE" "c" "15" "" "l" "Continuous" "" "")
   (command "layer" "m" "P-ANNO-DIMS" "c" "230" "" "l" "Continuous" "" "")
   (command "layer" "m" "P-ANNO-KEYN" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "P-ANNO-LEGN" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "P-ANNO-NOTE" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "P-ANNO-NPLT" "c" "7" "" "l" "Continuous" "" "P" "N" "" "")
   (command "layer" "m" "P-ANNO-REDL" "c" "10" "" "l" "Continuous" "" "")
   (command "layer" "m" "P-ANNO-REVS" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "P-ANNO-SYMB" "c" "151" "" "l" "Continuous" "" "")
   (command "layer" "m" "P-ANNO-TEXT" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "P-ANNO-TTLB" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "P-DOMW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "P-DOMW-CPIP" "c" "15" "" "l" "Continuous" "" "")
   (command "layer" "m" "P-DOMW-EQPM" "c" "15" "" "l" "Continuous" "" "")
   (command "layer" "m" "P-DOMW-HPIP" "c" "15" "" "l" "Continuous" "" "")
   (command "layer" "m" "P-DOMW-RISR" "c" "15" "" "l" "Continuous" "" "")
   (command "layer" "m" "P-EQPM" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "P-FIXT" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "P-SANR" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "P-SANR-EQPM" "c" "15" "" "l" "Continuous" "" "")
   (command "layer" "m" "P-SANR-FIXT" "c" "15" "" "l" "Continuous" "" "")
   (command "layer" "m" "P-SANR-FLDR" "c" "15" "" "l" "Continuous" "" "")
   (command "layer" "m" "P-SANR-PIPE" "c" "15" "" "l" "Continuous" "" "")
   (command "layer" "m" "P-SANR-RISR" "c" "15" "" "l" "Continuous" "" "")
   (command "layer" "m" "P-STRM" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "P-STRM-PIPE" "c" "15" "" "l" "Continuous" "" "")
   (command "layer" "m" "P-STRM-RFDR" "c" "15" "" "l" "Continuous" "" "")
   (command "layer" "m" "P-STRM-RISR" "c" "15" "" "l" "Continuous" "" "")
   (command "layer" "m" "Q-ANNO-DIMS" "c" "230" "" "l" "Continuous" "" "")
   (command "layer" "m" "Q-ANNO-KEYN" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "Q-ANNO-LEGN" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "Q-ANNO-NOTE" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "Q-ANNO-NPLT" "c" "7" "" "l" "Continuous" "" "P" "N" "" "")
   (command "layer" "m" "Q-ANNO-REDL" "c" "10" "" "l" "Continuous" "" "")
   (command "layer" "m" "Q-ANNO-REVS" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "Q-ANNO-SYMB" "c" "151" "" "l" "Continuous" "" "")
   (command "layer" "m" "Q-ANNO-TEXT" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "Q-ANNO-TTLB" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "Q-OTLN" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "Q-PIPE" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "Q-POWR" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "R-ANNO" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "R-DETL" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "R-OTLN" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "R-PATT" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "S-ABLT" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "S-ANNO-DIMS" "c" "230" "" "l" "Continuous" "" "")
   (command "layer" "m" "S-ANNO-KEYN" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "S-ANNO-LEGN" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "S-ANNO-NOTE" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "S-ANNO-NPLT" "c" "7" "" "l" "Continuous" "" "P" "N" "" "")
   (command "layer" "m" "S-ANNO-REDL" "c" "10" "" "l" "Continuous" "" "")
   (command "layer" "m" "S-ANNO-REVS" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "S-ANNO-SYMB" "c" "151" "" "l" "Continuous" "" "")
   (command "layer" "m" "S-ANNO-TEXT" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "S-ANNO-TTLB" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "S-BEAM" "c" "141" "" "l" "Continuous" "" "")
   (command "layer" "m" "S-COLS" "c" "2" "" "l" "Continuous" "" "")
   (command "layer" "m" "S-DECK" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "S-FNDN" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "S-FNDN-PILE" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "S-FNDN-RBAR" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "S-GRID" "c" "40" "" "l" "Center2" "" "")
   (command "layer" "m" "S-GRID-DIMS" "c" "230" "" "l" "Continuous" "" "")
   (command "layer" "m" "S-GRID-EXTR" "c" "40" "" "l" "Center2" "" "")
   (command "layer" "m" "S-GRID-IDEN" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "S-GRID-INTR" "c" "40" "" "l" "Center2" "" "")
   (command "layer" "m" "S-JOIS" "c" "141" "" "l" "Continuous" "" "")
   (command "layer" "m" "S-METL" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "S-SLAB" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "S-SLAB-EDGE" "c" "230" "" "l" "Continuous" "" "")
   (command "layer" "m" "S-SLAB-JOIN" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "S-SLAB-RBAR" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "S-WALL" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "S-ANNO-DIMS" "c" "230" "" "l" "Continuous" "" "")
   (command "layer" "m" "T-ANNO-KEYN" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "T-ANNO-LEGN" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "T-ANNO-NOTE" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "T-ANNO-NPLT" "c" "7" "" "l" "Continuous" "" "P" "N" "" "")
   (command "layer" "m" "T-ANNO-REDL" "c" "10" "" "l" "Continuous" "" "")
   (command "layer" "m" "T-ANNO-REVS" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "T-ANNO-SYMB" "c" "151" "" "l" "Continuous" "" "")
   (command "layer" "m" "T-ANNO-TEXT" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "T-ANNO-TTLB" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "T-CABL" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "T-DIAG" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "T-EQPM" "c" "7" "" "l" "Phantom2" "" "")
   (command "layer" "m" "T-JACK" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "s" "0" "")
   (command "CMDECHO" "1")
   (prompt "All layers are set")
   (princ)
   );end defun


