;;; 			**************************
;;; 			      AIAlayersEXST.lsp
;;; 			**************************
;;; 			   ( November 1, 2008 )
;;;
;;;  This program sets the EXISTING LAYERS in the current drawing using the recommended status code EXST
;;;  per the Architectural Graphic Standards, Tenth Edition of the book and version 3.0 of the CD-ROM.
;;;
;;;  written by Michael Stachulak
;;;
(defun c:AIAlayersexst ()
   (command "CMDECHO" "0")(terpri)
   (prompt "Setting layers")(princ)
   (command "layer" "unlock" "*" "thaw" "*" "on" "*" "")
   (command "layer" "m" "0" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-ANNO-DIMS-EXST" "c" "230" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-ANNO-KEYN-EXST" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-ANNO-LEGN-EXST" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-ANNO-NOTE-EXST" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-ANNO-NPLT-EXST" "c" "7" "" "l" "Continuous" "" "P" "N" "" "")
   (command "layer" "m" "A-ANNO-REDL-EXST" "c" "10" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-ANNO-REVS-EXST" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-ANNO-SYMB-EXST" "c" "151" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-ANNO-TEXT-EXST" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-ANNO-TTLB-EXST" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-AREA-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-AREA-IDEN-EXST" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-AREA-OCCP-EXST" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-AREA-PATT-EXST" "c" "40" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-CLNG-EXST" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-CLNG-ACCS-EXST" "c" "1" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-CLNG-GRID-EXST" "c" "1" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-CLNG-OPEN-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-CLNG-PATT-EXST" "c" "132" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-CLNG-SUSP-EXST" "c" "1" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-CLNG-TEES-EXST" "c" "1" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-COLS-EXST" "c" "2" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-DETL-EXST" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-DETL-IDEN-EXST" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-DETL-MBND-EXST" "c" "40" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-DETL-MCUT-EXST" "c" "4" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-DETL-PATT-EXST" "c" "132" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-DOOR-EXST" "c" "14" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-DOOR-ELEV-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-DOOR-FULL-EXST" "c" "14" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-DOOR-IDEN-EXST" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-DOOR-PRHT-EXST" "c" "14" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-ELEV-EXST" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-ELEV-CASE-EXST" "c" "1" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-ELEV-FIXT-EXST" "c" "1" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-ELEV-FNSH-EXST" "c" "11" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-ELEV-IDEN-EXST" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-ELEV-OTLN-EXST" "c" "2" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-ELEV-PATT-EXST" "c" "40" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-ELEV-PFIX-EXST" "c" "11" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-ELEV-SIGN-EXST" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-EQPM-EXST" "c" "11" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-EQPM-ACCS-EXST" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-EQPM-CLNG-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-EQPM-ELEV-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-EQPM-FIXD-EXST" "c" "11" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-EQPM-IDEN-EXST" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-EQPM-MOVE-EXST" "c" "132" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-EQPM-NICN-EXST" "c" "132" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-FLOR-EXST" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-FLOR-CASE-EXST" "c" "1" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-FLOR-EVTR-EXST" "c" "11" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-FLOR-FIXT-EXST" "c" "1" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-FLOR-HRAL-EXST" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-FLOR-IDEN-EXST" "c" "1" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-FLOR-LEVL-EXST" "c" "13" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-FLOR-OTLN-EXST" "c" "13" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-FLOR-OVHD-EXST" "c" "5" "" "l" "Dashed2" "" "")
   (command "layer" "m" "A-FLOR-PATT-EXST" "c" "230" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-FLOR-PFIX-EXST" "c" "15" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-FLOR-RAIS-EXST" "c" "13" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-FLOR-RISR-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-FLOR-SIGN-EXST" "c" "1" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-FLOR-SPCL-EXST" "c" "1" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-FLOR-STRS-EXST" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-FLOR-TPTN-EXST" "c" "1" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-FLOR-WDWK-EXST" "c" "1" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-FURN-EXST" "c" "132" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-FURN-CHAR-EXST" "c" "132" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-FURN-ELEV-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-FURN-FILE-EXST" "c" "132" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-FURN-FREE-EXST" "c" "132" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-FURN-IDEN-EXST" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-FURN-PATT-EXST" "c" "40" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-FURN-PLNT-EXST" "c" "132" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-FURN-PNLS-EXST" "c" "132" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-FURN-POWR-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-FURN-STOR-EXST" "c" "132" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-FURN-WKSF-EXST" "c" "132" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-GLAZ-EXST" "c" "151" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-GLAZ-ELEV-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-GLAZ-FULL-EXST" "c" "151" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-GLAZ-IDEN-EXST" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-GLAZ-PRHT-EXST" "c" "151" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-GLAZ-SILL-EXST" "c" "1" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-GRID-EXST" "c" "40" "" "l" "Center2" "" "")
   (command "layer" "m" "A-HVAC-EXST" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-HVAC-RDFF-EXST" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-HVAC-SDFF-EXST" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-LITE-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-ROOF-EXST" "c" "2" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-ROOF-ELEV-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-ROOF-HRAL-EXST" "c" "14" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-ROOF-LEVL-EXST" "c" "132" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-ROOF-OTLN-EXST" "c" "2" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-ROOF-PATT-EXST" "c" "132" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-ROOF-RISR-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-ROOF-STRS-EXST" "c" "14" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-SECT-EXST" "c" "1" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-SECT-IDEN-EXST" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-SECT-MBND-EXST" "c" "40" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-SECT-MCUT-EXST" "c" "4" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-SECT-PATT-EXST" "c" "132" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-WALL-EXST" "c" "201" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-WALL-ELEV-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-WALL-FIRE-EXST" "c" "40" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-WALL-FULL-EXST" "c" "201" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-WALL-HEAD-EXST" "c" "5" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-WALL-JAMB-EXST" "c" "14" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-WALL-MOVE-EXST" "c" "132" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-WALL-PATT-EXST" "c" "40" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-WALL-PRHT-EXST" "c" "11" "" "l" "Continuous" "" "")
   (command "layer" "m" "C-ANNO-DIMS-EXST" "c" "230" "" "l" "Continuous" "" "")
   (command "layer" "m" "C-ANNO-KEYN-EXST" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "C-ANNO-LEGN-EXST" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "C-ANNO-NOTE-EXST" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "C-ANNO-NPLT-EXST" "c" "7" "" "l" "Continuous" "" "P" "N" "" "")
   (command "layer" "m" "C-ANNO-REDL-EXST" "c" "10" "" "l" "Continuous" "" "")
   (command "layer" "m" "C-ANNO-REVS-EXST" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "C-ANNO-SYMB-EXST" "c" "151" "" "l" "Continuous" "" "")
   (command "layer" "m" "C-ANNO-TEXT-EXST" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "C-ANNO-TTLB-EXST" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "C-BLDG-EXST" "c" "2" "" "l" "Continuous" "" "")
   (command "layer" "m" "C-COMM-EXST" "c" "5" "" "l" "Dashed2" "" "")
   (command "layer" "m" "C-COMM-OVHD-EXST" "c" "5" "" "l" "Dashed2" "" "")
   (command "layer" "m" "C-COMM-UNDR-EXST" "c" "5" "" "l" "Hidden2" "" "")
   (command "layer" "m" "C-FIRE-EXST" "c" "5" "" "l" "Dashed2" "" "")
   (command "layer" "m" "C-FIRE-UNDR-EXST" "c" "5" "" "l" "Hidden2" "" "")
   (command "layer" "m" "C-NGAS-EXST" "c" "5" "" "l" "Dashed2" "" "")
   (command "layer" "m" "C-NGAS-UNDR-EXST" "c" "5" "" "l" "Hidden2" "" "")
   (command "layer" "m" "C-PKNG-EXST" "c" "1" "" "l" "Continuous" "" "")
   (command "layer" "m" "C-PKNG-CARS-EXST" "c" "11" "" "l" "Continuous" "" "")
   (command "layer" "m" "C-PKNG-DRAN-EXST" "c" "15" "" "l" "Continuous" "" "")
   (command "layer" "m" "C-PKNG-ISLD-EXST" "c" "1" "" "l" "Continuous" "" "")
   (command "layer" "m" "C-PKNG-STRP-EXST" "c" "40" "" "l" "Continuous" "" "")
   (command "layer" "m" "C-PROP-EXST" "c" "141" "" "l" "Phantom2" "" "")
   (command "layer" "m" "C-PROP-BRNG-EXST" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "C-PROP-CONS-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "C-PROP-ESMT-EXST" "c" "1" "" "l" "Dashed2" "" "")
   (command "layer" "m" "C-ROAD-EXST" "c" "1" "" "l" "Continuous" "" "")
   (command "layer" "m" "C-ROAD-CNTR-EXST" "c" "40" "" "l" "Center2" "" "")
   (command "layer" "m" "C-ROAD-CURB-EXST" "c" "1" "" "l" "Continuous" "" "")
   (command "layer" "m" "C-SSWR-EXST" "c" "5" "" "l" "Dashed2" "" "")
   (command "layer" "m" "C-SSWR-UNDR-EXST" "c" "5" "" "l" "Hidden2" "" "")
   (command "layer" "m" "C-STRM-EXST" "c" "5" "" "l" "Phantom2" "" "")
   (command "layer" "m" "C-STRM-UNDR-EXST" "c" "5" "" "l" "Hidden2" "" "")
   (command "layer" "m" "C-TOPO-EXST" "c" "230" "" "l" "Continuous" "" "")
   (command "layer" "m" "C-TOPO-BORE-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "C-TOPO-RTWL-EXST" "c" "201" "" "l" "Continuous" "" "")
   (command "layer" "m" "C-TOPO-SPOT-EXST" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "C-WATR-EXST" "c" "5" "" "l" "Dashed2" "" "")
   (command "layer" "m" "C-WATR-UNDR-EXST" "c" "5" "" "l" "Hidden2" "" "")
   (command "layer" "m" "E-1LIN-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-ALRM-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-ANNO-DIMS-EXST" "c" "230" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-ANNO-KEYN-EXST" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-ANNO-LEGN-EXST" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-ANNO-NOTE-EXST" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-ANNO-NPLT-EXST" "c" "7" "" "l" "Continuous" "" "P" "N" "" "")
   (command "layer" "m" "E-ANNO-REDL-EXST" "c" "10" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-ANNO-REVS-EXST" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-ANNO-SYMB-EXST" "c" "151" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-ANNO-TEXT-EXST" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-ANNO-TTLB-EXST" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-AUXL-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-BELL-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-CCTV-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-CLOK-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-COMM-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-CTRL-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-CTRL-DEVC-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-CTRL-WIRE-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-DATA-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-DICT-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-FIRE-EXST" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-GRND-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-GRND-CIRC-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-GRND-DIAG-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-GRND-EQUI-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-GRND-REFR-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-INTC-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-LEGN-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-LITE-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-LITE-CIRC-EXST" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-LITE-CLNG-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-LITE-EMER-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-LITE-EXIT-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-LITE-FLOR-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-LITE-IDEN-EXST" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-LITE-JBOX-EXST" "c" "40" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-LITE-NUMB-EXST" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-LITE-OTLN-EXST" "c" "40" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-LITE-ROOF-EXST" "c" "14" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-LITE-SITE-EXST" "c" "201" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-LITE-SPCL-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-LITE-SWCH-EXST" "c" "40" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-LITE-WALL-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-LTNG-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-NURS-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-PGNG-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-POWR-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-POWR-BUSW-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-POWR-CABL-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-POWR-CIRC-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-POWR-CLNG-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-POWR-EQPM-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-POWR-FEED-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-POWR-IDEN-EXST" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-POWR-JBOX-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-POWR-NUMB-EXST" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-POWR-OTLN-EXST" "c" "40" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-POWR-PANL-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-POWR-ROOF-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-POWR-SITE-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-POWR-SWBD-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-POWR-UCPT-EXST" "c" "7" "" "l" "Hidden2" "" "")
   (command "layer" "m" "E-POWR-URAC-EXST" "c" "7" "" "l" "Hidden2" "" "")
   (command "layer" "m" "E-POWR-WALL-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-RISR-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-SERT-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-SITE-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-SITE-LITE-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-SITE-OVHD-EXST" "c" "7" "" "l" "Dashed2" "" "")
   (command "layer" "m" "E-SITE-POLE-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-SITE-UNDR-EXST" "c" "7" "" "l" "Hidden2" "" "")
   (command "layer" "m" "E-SOUN-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-TVAN-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "F-ANNO-DIMS-EXST" "c" "230" "" "l" "Continuous" "" "")
   (command "layer" "m" "F-ANNO-KEYN-EXST" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "F-ANNO-LEGN-EXST" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "F-ANNO-NOTE-EXST" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "F-ANNO-NPLT-EXST" "c" "7" "" "l" "Continuous" "" "P" "N" "" "")
   (command "layer" "m" "F-ANNO-REDL-EXST" "c" "10" "" "l" "Continuous" "" "")
   (command "layer" "m" "F-ANNO-REVS-EXST" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "F-ANNO-SYMB-EXST" "c" "151" "" "l" "Continuous" "" "")
   (command "layer" "m" "F-ANNO-TEXT-EXST" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "F-ANNO-TTLB-EXST" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "F-CO2S-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "F-CO2S-EQPM-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "F-CO2S-PIPE-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "F-HALN-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "F-HALN-EQPM-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "F-HALN-PIPE-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "F-IGAS-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "F-IGAS-EQPM-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "F-IGAS-PIPE-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "F-PROT-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "F-PROT-ALRM-EXST" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "F-PROT-EQPM-EXST" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "F-PROT-SMOK-EXST" "c" "101" "" "l" "Continuous" "" "")
   (command "layer" "m" "F-SPRN-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "F-SPRN-CLHD-EXST" "c" "101" "" "l" "Continuous" "" "")
   (command "layer" "m" "F-SPRN-OTHD-EXST" "c" "101" "" "l" "Continuous" "" "")
   (command "layer" "m" "F-SPRN-PIPE-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "F-SPRN-STAN-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "F-STAN-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "G-ACCS-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "G-ANNO-DIMS-EXST" "c" "230" "" "l" "Continuous" "" "")
   (command "layer" "m" "G-ANNO-KEYN-EXST" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "G-ANNO-LEGN-EXST" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "G-ANNO-NOTE-EXST" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "G-ANNO-NPLT-EXST" "c" "7" "" "l" "Continuous" "" "P" "N" "" "")
   (command "layer" "m" "G-ANNO-REDL-EXST" "c" "10" "" "l" "Continuous" "" "")
   (command "layer" "m" "G-ANNO-REVS-EXST" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "G-ANNO-SYMB-EXST" "c" "151" "" "l" "Continuous" "" "")
   (command "layer" "m" "G-ANNO-TEXT-EXST" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "G-ANNO-TTLB-EXST" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "G-CODE-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "G-EVAC-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "G-FIRE-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "G-PLAN-EXST" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "G-SITE-EXST" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "H-ANNO-DIMS-EXST" "c" "230" "" "l" "Continuous" "" "")
   (command "layer" "m" "H-ANNO-KEYN-EXST" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "H-ANNO-LEGN-EXST" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "H-ANNO-NOTE-EXST" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "H-ANNO-NPLT-EXST" "c" "7" "" "l" "Continuous" "" "P" "N" "" "")
   (command "layer" "m" "H-ANNO-REDL-EXST" "c" "10" "" "l" "Continuous" "" "")
   (command "layer" "m" "H-ANNO-REVS-EXST" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "H-ANNO-SYMB-EXST" "c" "151" "" "l" "Continuous" "" "")
   (command "layer" "m" "H-ANNO-TEXT-EXST" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "H-ANNO-TTLB-EXST" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "H-PLAN-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "H-SITE-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-ANNO-DIMS-EXST" "c" "230" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-ANNO-KEYN-EXST" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-ANNO-LEGN-EXST" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-ANNO-NOTE-EXST" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-ANNO-NPLT-EXST" "c" "7" "" "l" "Continuous" "" "P" "N" "" "")
   (command "layer" "m" "I-ANNO-REDL-EXST" "c" "10" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-ANNO-REVS-EXST" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-ANNO-SYMB-EXST" "c" "151" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-ANNO-TEXT-EXST" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-ANNO-TTLB-EXST" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-AREA-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-AREA-IDEN-EXST" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-AREA-OCCP-EXST" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-AREA-PATT-EXST" "c" "40" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-CLNG-EXST" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-CLNG-ACCS-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-CLNG-GRID-EXST" "c" "1" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-CLNG-OPEN-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-CLNG-PATT-EXST" "c" "132" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-CLNG-SUSP-EXST" "c" "1" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-CLNG-TEES-EXST" "c" "1" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-COLS-EXST" "c" "2" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-DETL-EXST" "c" "1" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-DETL-IDEN-EXST" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-DETL-MBND-EXST" "c" "40" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-DETL-MCUT-EXST" "c" "4" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-DETL-PATT-EXST" "c" "13" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-DOOR-EXST" "c" "14" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-DOOR-ELEV-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-DOOR-FULL-EXST" "c" "14" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-DOOR-IDEN-EXST" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-DOOR-PRHT-EXST" "c" "14" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-ELEV-EXST" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-ELEV-CASE-EXST" "c" "1" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-ELEV-FIXT-EXST" "c" "1" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-ELEV-FNSH-EXST" "c" "11" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-ELEV-IDEN-EXST" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-ELEV-PATT-EXST" "c" "132" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-ELEV-PFIX-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-ELEV-SIGN-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-EQPM-EXST" "c" "11" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-EQPM-ACCS-EXST" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-EQPM-CLNG-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-EQPM-ELEV-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-EQPM-FIXD-EXST" "c" "11" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-EQPM-IDEN-EXST" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-EQPM-MOVE-EXST" "c" "132" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-EQPM-NICN-EXST" "c" "132" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-FLOR-EXST" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-FLOR-CASE-EXST" "c" "1" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-FLOR-EVTR-EXST" "c" "11" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-FLOR-FIXT-EXST" "c" "1" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-FLOR-HRAL-EXST" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-FLOR-IDEN-EXST" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-FLOR-LEVL-EXST" "c" "13" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-FLOR-OTLN-EXST" "c" "13" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-FLOR-OVHD-EXST" "c" "5" "" "l" "Dashed2" "" "")
   (command "layer" "m" "I-FLOR-PATT-EXST" "c" "230" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-FLOR-PFIX-EXST" "c" "15" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-FLOR-RAIS-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-FLOR-RISR-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-FLOR-SIGN-EXST" "c" "1" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-FLOR-SPCL-EXST" "c" "1" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-FLOR-STRS-EXST" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-FLOR-TPTN-EXST" "c" "1" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-FLOR-WDWK-EXST" "c" "1" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-FURN-EXST" "c" "132" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-FURN-CHAR-EXST" "c" "132" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-FURN-ELEV-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-FURN-FILE-EXST" "c" "132" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-FURN-FREE-EXST" "c" "132" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-FURN-IDEN-EXST" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-FURN-PATT-EXST" "c" "40" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-FURN-PLNT-EXST" "c" "132" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-FURN-PNLS-EXST" "c" "132" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-FURN-POWR-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-FURN-STOR-EXST" "c" "132" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-FURN-WKSF-EXST" "c" "132" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-GLAZ-EXST" "c" "151" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-GLAZ-ELEV-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-GLAZ-FULL-EXST" "c" "151" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-GLAZ-IDEN-EXST" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-GLAZ-PRHT-EXST" "c" "151" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-GLAZ-SILL-EXST" "c" "12" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-GRID-EXST" "c" "40" "" "l" "Center2" "" "")
   (command "layer" "m" "I-HVAC-EXST" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-HVAC-RDFF-EXST" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-HVAC-SDFF-EXST" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-LITE-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-SECT-EXST" "c" "1" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-SECT-IDEN-EXST" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-SECT-MBND-EXST" "c" "40" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-SECT-MCUT-EXST" "c" "4" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-SECT-PATT-EXST" "c" "132" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-WALL-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-WALL-ELEV-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-WALL-FIRE-EXST" "c" "40" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-WALL-FULL-EXST" "c" "191" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-WALL-HEAD-EXST" "c" "5" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-WALL-JAMB-EXST" "c" "14" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-WALL-MOVE-EXST" "c" "132" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-WALL-PATT-EXST" "c" "40" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-WALL-PRHT-EXST" "c" "12" "" "l" "Continuous" "" "")
   (command "layer" "m" "L-ANNO-DIMS-EXST" "c" "230" "" "l" "Continuous" "" "")
   (command "layer" "m" "L-ANNO-KEYN-EXST" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "L-ANNO-LEGN-EXST" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "L-ANNO-NOTE-EXST" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "L-ANNO-NPLT-EXST" "c" "7" "" "l" "Continuous" "" "P" "N" "" "")
   (command "layer" "m" "L-ANNO-REDL-EXST" "c" "10" "" "l" "Continuous" "" "")
   (command "layer" "m" "L-ANNO-REVS-EXST" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "L-ANNO-SYMB-EXST" "c" "151" "" "l" "Continuous" "" "")
   (command "layer" "m" "L-ANNO-TEXT-EXST" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "L-ANNO-TTLB-EXST" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "L-IRRG-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "L-IRRG-COVR-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "L-IRRG-EQPT-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "L-IRRG-PIPE-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "L-IRRG-SPKL-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "L-PLNT-EXST" "c" "11" "" "l" "Continuous" "" "")
   (command "layer" "m" "L-PLNT-BEDS-EXST" "c" "11" "" "l" "Continuous" "" "")
   (command "layer" "m" "L-PLNT-GRND-EXST" "c" "11" "" "l" "Continuous" "" "")
   (command "layer" "m" "L-PLNT-PLAN-EXST" "c" "11" "" "l" "Continuous" "" "")
   (command "layer" "m" "L-PLNT-TREE-EXST" "c" "11" "" "l" "Continuous" "" "")
   (command "layer" "m" "L-PLNT-TURF-EXST" "c" "11" "" "l" "Continuous" "" "")
   (command "layer" "m" "L-SITE-EXST" "c" "11" "" "l" "Continuous" "" "")
   (command "layer" "m" "L-SITE-BRDG-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "L-SITE-DECK-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "L-SITE-FENC-EXST" "c" "7" "" "l" "Fenceline1" "" "")
   (command "layer" "m" "L-SITE-FURN-EXST" "c" "201" "" "l" "Continuous" "" "")
   (command "layer" "m" "L-SITE-PLAY-EXST" "c" "201" "" "l" "Continuous" "" "")
   (command "layer" "m" "L-SITE-POOL-EXST" "c" "201" "" "l" "Continuous" "" "")
   (command "layer" "m" "L-SITE-SPRT-EXST" "c" "201" "" "l" "Continuous" "" "")
   (command "layer" "m" "L-SITE-STEP-EXST" "c" "1" "" "l" "Continuous" "" "")
   (command "layer" "m" "L-SITE-WALL-EXST" "c" "201" "" "l" "Continuous" "" "")
   (command "layer" "m" "L-WALK-EXST" "c" "1" "" "l" "Continuous" "" "")
   (command "layer" "m" "L-WALK-PATT-EXST" "c" "9" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-ANNO-DIMS-EXST" "c" "230" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-ANNO-KEYN-EXST" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-ANNO-LEGN-EXST" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-ANNO-NOTE-EXST" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-ANNO-NPLT-EXST" "c" "7" "" "l" "Continuous" "" "P" "N" "" "")
   (command "layer" "m" "M-ANNO-REDL-EXST" "c" "10" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-ANNO-REVS-EXST" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-ANNO-SYMB-EXST" "c" "151" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-ANNO-TEXT-EXST" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-ANNO-TTLB-EXST" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-BRIN-EXST" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-BRIN-EQPM-EXST" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-BRIN-PIPE-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-CHIM-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-CMPA -EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-CMPA-CEQP-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-CMPA-CPIP-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-CMPA-PEQP-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-CMPA-PPIP-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-CONT-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-CONT-THER-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-CONT-WIRE-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-CWTR-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-CWTR-EQPM-EXST" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-CWTR-PIPE-EXST" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-DUST-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-DUST-DUCT-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-DUST-EQPM-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-ELHT-EQPM-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-ENER-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-ENER-EQPM-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-ENER-WIRE-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-EXHS-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-EXHS-DUCT-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-EXHS-EQPM-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-EXHS-RFEQ-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-FUEL-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-FUEL-GGEP-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-FUEL-GPRP-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-FUEL-OGEP-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-FUEL-OPRP-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-FUME-EQPM-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-FUME-EXHS-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-HOTW-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-HOTW-EQPM-EXST" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-HOTW-PIPE-EXST" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-HVAC-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-HVAC-CDFF-EXST" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-HVAC-DUCT-EXST" "c" "5" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-HVAC-EQPM-EXST" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-HVAC-ODFF-EXST" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-HVAC-RDFF-EXST" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-HVAC-SDFF-EXST" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-LGAS-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-LGAS-EQPM-EXST" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-LGAS-PIPE-EXST" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-MACH-EXST" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-MDGS-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-MDGS-EQPM-EXST" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-MDGS-PIPE-EXST" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-NGAS-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-NGAS-EQPM-EXST" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-NGAS-PIPE-EXST" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-PROC-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-PROC-EQPM-EXST" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-PROC-PIPE-EXST" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-RCOV-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-RCOV-EQPM-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-RCOV-PIPE-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-REFG-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-REFG-EQPM-EXST" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-REFG-PIPE-EXST" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-SPCL-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-SPCL-EQPM-EXST" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-SPCL-PIPE-EXST" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-STEM-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-STEM-CONP-EXST" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-STEM-EQPM-EXST" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-STEM-HPIP-EXST" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-STEM-LPIP-EXST" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-STEM-MPIP-EXST" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-TEST-EQPM-EXST" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "P-ACID-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "P-ACID-PIPE-EXST" "c" "15" "" "l" "Continuous" "" "")
   (command "layer" "m" "P-ANNO-DIMS-EXST" "c" "230" "" "l" "Continuous" "" "")
   (command "layer" "m" "P-ANNO-KEYN-EXST" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "P-ANNO-LEGN-EXST" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "P-ANNO-NOTE-EXST" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "P-ANNO-NPLT-EXST" "c" "7" "" "l" "Continuous" "" "P" "N" "" "")
   (command "layer" "m" "P-ANNO-REDL-EXST" "c" "10" "" "l" "Continuous" "" "")
   (command "layer" "m" "P-ANNO-REVS-EXST" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "P-ANNO-SYMB-EXST" "c" "151" "" "l" "Continuous" "" "")
   (command "layer" "m" "P-ANNO-TEXT-EXST" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "P-ANNO-TTLB-EXST" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "P-DOMW-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "P-DOMW-CPIP-EXST" "c" "15" "" "l" "Continuous" "" "")
   (command "layer" "m" "P-DOMW-EQPM-EXST" "c" "15" "" "l" "Continuous" "" "")
   (command "layer" "m" "P-DOMW-HPIP-EXST" "c" "15" "" "l" "Continuous" "" "")
   (command "layer" "m" "P-DOMW-RISR-EXST" "c" "15" "" "l" "Continuous" "" "")
   (command "layer" "m" "P-EQPM-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "P-FIXT-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "P-SANR-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "P-SANR-EQPM-EXST" "c" "15" "" "l" "Continuous" "" "")
   (command "layer" "m" "P-SANR-FIXT-EXST" "c" "15" "" "l" "Continuous" "" "")
   (command "layer" "m" "P-SANR-FLDR-EXST" "c" "15" "" "l" "Continuous" "" "")
   (command "layer" "m" "P-SANR-PIPE-EXST" "c" "15" "" "l" "Continuous" "" "")
   (command "layer" "m" "P-SANR-RISR-EXST" "c" "15" "" "l" "Continuous" "" "")
   (command "layer" "m" "P-STRM-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "P-STRM-PIPE-EXST" "c" "15" "" "l" "Continuous" "" "")
   (command "layer" "m" "P-STRM-RFDR-EXST" "c" "15" "" "l" "Continuous" "" "")
   (command "layer" "m" "P-STRM-RISR-EXST" "c" "15" "" "l" "Continuous" "" "")
   (command "layer" "m" "Q-ANNO-DIMS-EXST" "c" "230" "" "l" "Continuous" "" "")
   (command "layer" "m" "Q-ANNO-KEYN-EXST" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "Q-ANNO-LEGN-EXST" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "Q-ANNO-NOTE-EXST" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "Q-ANNO-NPLT-EXST" "c" "7" "" "l" "Continuous" "" "P" "N" "" "")
   (command "layer" "m" "Q-ANNO-REDL-EXST" "c" "10" "" "l" "Continuous" "" "")
   (command "layer" "m" "Q-ANNO-REVS-EXST" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "Q-ANNO-SYMB-EXST" "c" "151" "" "l" "Continuous" "" "")
   (command "layer" "m" "Q-ANNO-TEXT-EXST" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "Q-ANNO-TTLB-EXST" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "Q-OTLN-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "Q-PIPE-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "Q-POWR-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "R-ANNO-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "R-DETL-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "R-OTLN-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "R-PATT-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "S-ABLT-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "S-ANNO-DIMS-EXST" "c" "230" "" "l" "Continuous" "" "")
   (command "layer" "m" "S-ANNO-KEYN-EXST" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "S-ANNO-LEGN-EXST" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "S-ANNO-NOTE-EXST" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "S-ANNO-NPLT-EXST" "c" "7" "" "l" "Continuous" "" "P" "N" "" "")
   (command "layer" "m" "S-ANNO-REDL-EXST" "c" "10" "" "l" "Continuous" "" "")
   (command "layer" "m" "S-ANNO-REVS-EXST" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "S-ANNO-SYMB-EXST" "c" "151" "" "l" "Continuous" "" "")
   (command "layer" "m" "S-ANNO-TEXT-EXST" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "S-ANNO-TTLB-EXST" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "S-BEAM-EXST" "c" "141" "" "l" "Continuous" "" "")
   (command "layer" "m" "S-COLS-EXST" "c" "2" "" "l" "Continuous" "" "")
   (command "layer" "m" "S-DECK-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "S-FNDN-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "S-FNDN-PILE-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "S-FNDN-RBAR-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "S-GRID-EXST" "c" "40" "" "l" "Center2" "" "")
   (command "layer" "m" "S-GRID-DIMS-EXST" "c" "230" "" "l" "Continuous" "" "")
   (command "layer" "m" "S-GRID-EXTR-EXST" "c" "40" "" "l" "Center2" "" "")
   (command "layer" "m" "S-GRID-IDEN-EXST" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "S-GRID-INTR-EXST" "c" "40" "" "l" "Center2" "" "")
   (command "layer" "m" "S-JOIS-EXST" "c" "141" "" "l" "Continuous" "" "")
   (command "layer" "m" "S-METL-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "S-SLAB-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "S-SLAB-EDGE-EXST" "c" "230" "" "l" "Continuous" "" "")
   (command "layer" "m" "S-SLAB-JOIN-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "S-SLAB-RBAR-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "S-WALL-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "S-ANNO-DIMS-EXST" "c" "230" "" "l" "Continuous" "" "")
   (command "layer" "m" "T-ANNO-KEYN-EXST" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "T-ANNO-LEGN-EXST" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "T-ANNO-NOTE-EXST" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "T-ANNO-NPLT-EXST" "c" "7" "" "l" "Continuous" "" "P" "N" "" "")
   (command "layer" "m" "T-ANNO-REDL-EXST" "c" "10" "" "l" "Continuous" "" "")
   (command "layer" "m" "T-ANNO-REVS-EXST" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "T-ANNO-SYMB-EXST" "c" "151" "" "l" "Continuous" "" "")
   (command "layer" "m" "T-ANNO-TEXT-EXST" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "T-ANNO-TTLB-EXST" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "T-CABL-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "T-DIAG-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "T-EQPM-EXST" "c" "7" "" "l" "Phantom2" "" "")
   (command "layer" "m" "T-JACK-EXST" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "s" "0" "")
   (command "CMDECHO" "1")
   (prompt "All existing layers are set")
   (princ)
   );end defun


