;;; 			**************************
;;; 			      AIAlayersNEWW.lsp
;;; 			**************************
;;; 			   ( November 1, 2008 )
;;;
;;;  This program sets the NEWW LAYERS in the current drawing using the recommended status code NEWW
;;;  per the Architectural Graphic Standards, Tenth Edition of the book and version 3.0 of the CD-ROM.
;;;
;;;  written by Michael Stachulak
;;;
(defun c:AIAlayersneww ()
   (command "CMDECHO" "0")(terpri)
   (prompt "Setting layers")(princ)
   (command "layer" "unlock" "*" "thaw" "*" "on" "*" "")
   (command "layer" "m" "0" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-ANNO-DIMS-NEWW" "c" "230" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-ANNO-KEYN-NEWW" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-ANNO-LEGN-NEWW" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-ANNO-NOTE-NEWW" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-ANNO-NPLT-NEWW" "c" "7" "" "l" "Continuous" "" "P" "N" "" "")
   (command "layer" "m" "A-ANNO-REDL-NEWW" "c" "10" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-ANNO-REVS-NEWW" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-ANNO-SYMB-NEWW" "c" "151" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-ANNO-TEXT-NEWW" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-ANNO-TTLB-NEWW" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-AREA-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-AREA-IDEN-NEWW" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-AREA-OCCP-NEWW" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-AREA-PATT-NEWW" "c" "40" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-CLNG-NEWW" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-CLNG-ACCS-NEWW" "c" "1" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-CLNG-GRID-NEWW" "c" "1" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-CLNG-OPEN-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-CLNG-PATT-NEWW" "c" "132" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-CLNG-SUSP-NEWW" "c" "1" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-CLNG-TEES-NEWW" "c" "1" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-COLS-NEWW" "c" "2" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-DETL-NEWW" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-DETL-IDEN-NEWW" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-DETL-MBND-NEWW" "c" "40" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-DETL-MCUT-NEWW" "c" "4" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-DETL-PATT-NEWW" "c" "132" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-DOOR-NEWW" "c" "14" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-DOOR-ELEV-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-DOOR-FULL-NEWW" "c" "14" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-DOOR-IDEN-NEWW" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-DOOR-PRHT-NEWW" "c" "14" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-ELEV-NEWW" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-ELEV-CASE-NEWW" "c" "1" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-ELEV-FIXT-NEWW" "c" "1" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-ELEV-FNSH-NEWW" "c" "11" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-ELEV-IDEN-NEWW" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-ELEV-OTLN-NEWW" "c" "2" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-ELEV-PATT-NEWW" "c" "40" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-ELEV-PFIX-NEWW" "c" "11" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-ELEV-SIGN-NEWW" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-EQPM-NEWW" "c" "11" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-EQPM-ACCS-NEWW" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-EQPM-CLNG-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-EQPM-ELEV-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-EQPM-FIXD-NEWW" "c" "11" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-EQPM-IDEN-NEWW" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-EQPM-MOVE-NEWW" "c" "132" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-EQPM-NICN-NEWW" "c" "132" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-FLOR-NEWW" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-FLOR-CASE-NEWW" "c" "1" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-FLOR-EVTR-NEWW" "c" "11" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-FLOR-FIXT-NEWW" "c" "1" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-FLOR-HRAL-NEWW" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-FLOR-IDEN-NEWW" "c" "1" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-FLOR-LEVL-NEWW" "c" "13" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-FLOR-OTLN-NEWW" "c" "13" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-FLOR-OVHD-NEWW" "c" "5" "" "l" "Dashed2" "" "")
   (command "layer" "m" "A-FLOR-PATT-NEWW" "c" "230" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-FLOR-PFIX-NEWW" "c" "15" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-FLOR-RAIS-NEWW" "c" "13" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-FLOR-RISR-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-FLOR-SIGN-NEWW" "c" "1" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-FLOR-SPCL-NEWW" "c" "1" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-FLOR-STRS-NEWW" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-FLOR-TPTN-NEWW" "c" "1" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-FLOR-WDWK-NEWW" "c" "1" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-FURN-NEWW" "c" "132" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-FURN-CHAR-NEWW" "c" "132" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-FURN-ELEV-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-FURN-FILE-NEWW" "c" "132" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-FURN-FREE-NEWW" "c" "132" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-FURN-IDEN-NEWW" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-FURN-PATT-NEWW" "c" "40" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-FURN-PLNT-NEWW" "c" "132" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-FURN-PNLS-NEWW" "c" "132" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-FURN-POWR-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-FURN-STOR-NEWW" "c" "132" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-FURN-WKSF-NEWW" "c" "132" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-GLAZ-NEWW" "c" "151" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-GLAZ-ELEV-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-GLAZ-FULL-NEWW" "c" "151" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-GLAZ-IDEN-NEWW" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-GLAZ-PRHT-NEWW" "c" "151" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-GLAZ-SILL-NEWW" "c" "1" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-GRID-NEWW" "c" "40" "" "l" "Center2" "" "")
   (command "layer" "m" "A-HVAC-NEWW" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-HVAC-RDFF-NEWW" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-HVAC-SDFF-NEWW" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-LITE-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-ROOF-NEWW" "c" "2" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-ROOF-ELEV-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-ROOF-HRAL-NEWW" "c" "14" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-ROOF-LEVL-NEWW" "c" "132" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-ROOF-OTLN-NEWW" "c" "2" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-ROOF-PATT-NEWW" "c" "132" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-ROOF-RISR-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-ROOF-STRS-NEWW" "c" "14" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-SECT-NEWW" "c" "1" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-SECT-IDEN-NEWW" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-SECT-MBND-NEWW" "c" "40" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-SECT-MCUT-NEWW" "c" "4" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-SECT-PATT-NEWW" "c" "132" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-WALL-NEWW" "c" "201" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-WALL-ELEV-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-WALL-FIRE-NEWW" "c" "40" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-WALL-FULL-NEWW" "c" "201" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-WALL-HEAD-NEWW" "c" "5" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-WALL-JAMB-NEWW" "c" "14" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-WALL-MOVE-NEWW" "c" "132" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-WALL-PATT-NEWW" "c" "40" "" "l" "Continuous" "" "")
   (command "layer" "m" "A-WALL-PRHT-NEWW" "c" "11" "" "l" "Continuous" "" "")
   (command "layer" "m" "C-ANNO-DIMS-NEWW" "c" "230" "" "l" "Continuous" "" "")
   (command "layer" "m" "C-ANNO-KEYN-NEWW" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "C-ANNO-LEGN-NEWW" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "C-ANNO-NOTE-NEWW" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "C-ANNO-NPLT-NEWW" "c" "7" "" "l" "Continuous" "" "P" "N" "" "")
   (command "layer" "m" "C-ANNO-REDL-NEWW" "c" "10" "" "l" "Continuous" "" "")
   (command "layer" "m" "C-ANNO-REVS-NEWW" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "C-ANNO-SYMB-NEWW" "c" "151" "" "l" "Continuous" "" "")
   (command "layer" "m" "C-ANNO-TEXT-NEWW" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "C-ANNO-TTLB-NEWW" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "C-BLDG-NEWW" "c" "2" "" "l" "Continuous" "" "")
   (command "layer" "m" "C-COMM-NEWW" "c" "5" "" "l" "Dashed2" "" "")
   (command "layer" "m" "C-COMM-OVHD-NEWW" "c" "5" "" "l" "Dashed2" "" "")
   (command "layer" "m" "C-COMM-UNDR-NEWW" "c" "5" "" "l" "Hidden2" "" "")
   (command "layer" "m" "C-FIRE-NEWW" "c" "5" "" "l" "Dashed2" "" "")
   (command "layer" "m" "C-FIRE-UNDR-NEWW" "c" "5" "" "l" "Hidden2" "" "")
   (command "layer" "m" "C-NGAS-NEWW" "c" "5" "" "l" "Dashed2" "" "")
   (command "layer" "m" "C-NGAS-UNDR-NEWW" "c" "5" "" "l" "Hidden2" "" "")
   (command "layer" "m" "C-PKNG-NEWW" "c" "1" "" "l" "Continuous" "" "")
   (command "layer" "m" "C-PKNG-CARS-NEWW" "c" "11" "" "l" "Continuous" "" "")
   (command "layer" "m" "C-PKNG-DRAN-NEWW" "c" "15" "" "l" "Continuous" "" "")
   (command "layer" "m" "C-PKNG-ISLD-NEWW" "c" "1" "" "l" "Continuous" "" "")
   (command "layer" "m" "C-PKNG-STRP-NEWW" "c" "40" "" "l" "Continuous" "" "")
   (command "layer" "m" "C-PROP-NEWW" "c" "141" "" "l" "Phantom2" "" "")
   (command "layer" "m" "C-PROP-BRNG-NEWW" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "C-PROP-CONS-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "C-PROP-ESMT-NEWW" "c" "1" "" "l" "Dashed2" "" "")
   (command "layer" "m" "C-ROAD-NEWW" "c" "1" "" "l" "Continuous" "" "")
   (command "layer" "m" "C-ROAD-CNTR-NEWW" "c" "40" "" "l" "Center2" "" "")
   (command "layer" "m" "C-ROAD-CURB-NEWW" "c" "1" "" "l" "Continuous" "" "")
   (command "layer" "m" "C-SSWR-NEWW" "c" "5" "" "l" "Dashed2" "" "")
   (command "layer" "m" "C-SSWR-UNDR-NEWW" "c" "5" "" "l" "Hidden2" "" "")
   (command "layer" "m" "C-STRM-NEWW" "c" "5" "" "l" "Phantom2" "" "")
   (command "layer" "m" "C-STRM-UNDR-NEWW" "c" "5" "" "l" "Hidden2" "" "")
   (command "layer" "m" "C-TOPO-NEWW" "c" "230" "" "l" "Continuous" "" "")
   (command "layer" "m" "C-TOPO-BORE-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "C-TOPO-RTWL-NEWW" "c" "201" "" "l" "Continuous" "" "")
   (command "layer" "m" "C-TOPO-SPOT-NEWW" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "C-WATR-NEWW" "c" "5" "" "l" "Dashed2" "" "")
   (command "layer" "m" "C-WATR-UNDR-NEWW" "c" "5" "" "l" "Hidden2" "" "")
   (command "layer" "m" "E-1LIN-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-ALRM-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-ANNO-DIMS-NEWW" "c" "230" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-ANNO-KEYN-NEWW" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-ANNO-LEGN-NEWW" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-ANNO-NOTE-NEWW" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-ANNO-NPLT-NEWW" "c" "7" "" "l" "Continuous" "" "P" "N" "" "")
   (command "layer" "m" "E-ANNO-REDL-NEWW" "c" "10" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-ANNO-REVS-NEWW" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-ANNO-SYMB-NEWW" "c" "151" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-ANNO-TEXT-NEWW" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-ANNO-TTLB-NEWW" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-AUXL-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-BELL-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-CCTV-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-CLOK-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-COMM-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-CTRL-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-CTRL-DEVC-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-CTRL-WIRE-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-DATA-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-DICT-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-FIRE-NEWW" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-GRND-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-GRND-CIRC-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-GRND-DIAG-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-GRND-EQUI-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-GRND-REFR-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-INTC-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-LEGN-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-LITE-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-LITE-CIRC-NEWW" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-LITE-CLNG-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-LITE-EMER-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-LITE-EXIT-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-LITE-FLOR-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-LITE-IDEN-NEWW" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-LITE-JBOX-NEWW" "c" "40" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-LITE-NUMB-NEWW" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-LITE-OTLN-NEWW" "c" "40" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-LITE-ROOF-NEWW" "c" "14" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-LITE-SITE-NEWW" "c" "201" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-LITE-SPCL-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-LITE-SWCH-NEWW" "c" "40" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-LITE-WALL-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-LTNG-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-NURS-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-PGNG-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-POWR-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-POWR-BUSW-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-POWR-CABL-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-POWR-CIRC-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-POWR-CLNG-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-POWR-EQPM-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-POWR-FEED-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-POWR-IDEN-NEWW" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-POWR-JBOX-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-POWR-NUMB-NEWW" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-POWR-OTLN-NEWW" "c" "40" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-POWR-PANL-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-POWR-ROOF-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-POWR-SITE-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-POWR-SWBD-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-POWR-UCPT-NEWW" "c" "7" "" "l" "Hidden2" "" "")
   (command "layer" "m" "E-POWR-URAC-NEWW" "c" "7" "" "l" "Hidden2" "" "")
   (command "layer" "m" "E-POWR-WALL-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-RISR-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-SERT-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-SITE-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-SITE-LITE-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-SITE-OVHD-NEWW" "c" "7" "" "l" "Dashed2" "" "")
   (command "layer" "m" "E-SITE-POLE-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-SITE-UNDR-NEWW" "c" "7" "" "l" "Hidden2" "" "")
   (command "layer" "m" "E-SOUN-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "E-TVAN-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "F-ANNO-DIMS-NEWW" "c" "230" "" "l" "Continuous" "" "")
   (command "layer" "m" "F-ANNO-KEYN-NEWW" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "F-ANNO-LEGN-NEWW" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "F-ANNO-NOTE-NEWW" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "F-ANNO-NPLT-NEWW" "c" "7" "" "l" "Continuous" "" "P" "N" "" "")
   (command "layer" "m" "F-ANNO-REDL-NEWW" "c" "10" "" "l" "Continuous" "" "")
   (command "layer" "m" "F-ANNO-REVS-NEWW" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "F-ANNO-SYMB-NEWW" "c" "151" "" "l" "Continuous" "" "")
   (command "layer" "m" "F-ANNO-TEXT-NEWW" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "F-ANNO-TTLB-NEWW" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "F-CO2S-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "F-CO2S-EQPM-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "F-CO2S-PIPE-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "F-HALN-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "F-HALN-EQPM-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "F-HALN-PIPE-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "F-IGAS-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "F-IGAS-EQPM-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "F-IGAS-PIPE-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "F-PROT-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "F-PROT-ALRM-NEWW" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "F-PROT-EQPM-NEWW" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "F-PROT-SMOK-NEWW" "c" "101" "" "l" "Continuous" "" "")
   (command "layer" "m" "F-SPRN-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "F-SPRN-CLHD-NEWW" "c" "101" "" "l" "Continuous" "" "")
   (command "layer" "m" "F-SPRN-OTHD-NEWW" "c" "101" "" "l" "Continuous" "" "")
   (command "layer" "m" "F-SPRN-PIPE-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "F-SPRN-STAN-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "F-STAN-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "G-ACCS-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "G-ANNO-DIMS-NEWW" "c" "230" "" "l" "Continuous" "" "")
   (command "layer" "m" "G-ANNO-KEYN-NEWW" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "G-ANNO-LEGN-NEWW" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "G-ANNO-NOTE-NEWW" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "G-ANNO-NPLT-NEWW" "c" "7" "" "l" "Continuous" "" "P" "N" "" "")
   (command "layer" "m" "G-ANNO-REDL-NEWW" "c" "10" "" "l" "Continuous" "" "")
   (command "layer" "m" "G-ANNO-REVS-NEWW" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "G-ANNO-SYMB-NEWW" "c" "151" "" "l" "Continuous" "" "")
   (command "layer" "m" "G-ANNO-TEXT-NEWW" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "G-ANNO-TTLB-NEWW" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "G-CODE-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "G-EVAC-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "G-FIRE-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "G-PLAN-NEWW" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "G-SITE-NEWW" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "H-ANNO-DIMS-NEWW" "c" "230" "" "l" "Continuous" "" "")
   (command "layer" "m" "H-ANNO-KEYN-NEWW" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "H-ANNO-LEGN-NEWW" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "H-ANNO-NOTE-NEWW" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "H-ANNO-NPLT-NEWW" "c" "7" "" "l" "Continuous" "" "P" "N" "" "")
   (command "layer" "m" "H-ANNO-REDL-NEWW" "c" "10" "" "l" "Continuous" "" "")
   (command "layer" "m" "H-ANNO-REVS-NEWW" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "H-ANNO-SYMB-NEWW" "c" "151" "" "l" "Continuous" "" "")
   (command "layer" "m" "H-ANNO-TEXT-NEWW" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "H-ANNO-TTLB-NEWW" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "H-PLAN-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "H-SITE-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-ANNO-DIMS-NEWW" "c" "230" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-ANNO-KEYN-NEWW" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-ANNO-LEGN-NEWW" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-ANNO-NOTE-NEWW" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-ANNO-NPLT-NEWW" "c" "7" "" "l" "Continuous" "" "P" "N" "" "")
   (command "layer" "m" "I-ANNO-REDL-NEWW" "c" "10" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-ANNO-REVS-NEWW" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-ANNO-SYMB-NEWW" "c" "151" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-ANNO-TEXT-NEWW" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-ANNO-TTLB-NEWW" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-AREA-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-AREA-IDEN-NEWW" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-AREA-OCCP-NEWW" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-AREA-PATT-NEWW" "c" "40" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-CLNG-NEWW" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-CLNG-ACCS-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-CLNG-GRID-NEWW" "c" "1" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-CLNG-OPEN-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-CLNG-PATT-NEWW" "c" "132" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-CLNG-SUSP-NEWW" "c" "1" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-CLNG-TEES-NEWW" "c" "1" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-COLS-NEWW" "c" "2" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-DETL-NEWW" "c" "1" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-DETL-IDEN-NEWW" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-DETL-MBND-NEWW" "c" "40" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-DETL-MCUT-NEWW" "c" "4" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-DETL-PATT-NEWW" "c" "13" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-DOOR-NEWW" "c" "14" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-DOOR-ELEV-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-DOOR-FULL-NEWW" "c" "14" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-DOOR-IDEN-NEWW" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-DOOR-PRHT-NEWW" "c" "14" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-ELEV-NEWW" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-ELEV-CASE-NEWW" "c" "1" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-ELEV-FIXT-NEWW" "c" "1" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-ELEV-FNSH-NEWW" "c" "11" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-ELEV-IDEN-NEWW" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-ELEV-PATT-NEWW" "c" "132" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-ELEV-PFIX-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-ELEV-SIGN-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-EQPM-NEWW" "c" "11" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-EQPM-ACCS-NEWW" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-EQPM-CLNG-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-EQPM-ELEV-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-EQPM-FIXD-NEWW" "c" "11" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-EQPM-IDEN-NEWW" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-EQPM-MOVE-NEWW" "c" "132" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-EQPM-NICN-NEWW" "c" "132" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-FLOR-NEWW" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-FLOR-CASE-NEWW" "c" "1" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-FLOR-EVTR-NEWW" "c" "11" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-FLOR-FIXT-NEWW" "c" "1" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-FLOR-HRAL-NEWW" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-FLOR-IDEN-NEWW" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-FLOR-LEVL-NEWW" "c" "13" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-FLOR-OTLN-NEWW" "c" "13" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-FLOR-OVHD-NEWW" "c" "5" "" "l" "Dashed2" "" "")
   (command "layer" "m" "I-FLOR-PATT-NEWW" "c" "230" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-FLOR-PFIX-NEWW" "c" "15" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-FLOR-RAIS-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-FLOR-RISR-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-FLOR-SIGN-NEWW" "c" "1" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-FLOR-SPCL-NEWW" "c" "1" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-FLOR-STRS-NEWW" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-FLOR-TPTN-NEWW" "c" "1" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-FLOR-WDWK-NEWW" "c" "1" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-FURN-NEWW" "c" "132" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-FURN-CHAR-NEWW" "c" "132" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-FURN-ELEV-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-FURN-FILE-NEWW" "c" "132" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-FURN-FREE-NEWW" "c" "132" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-FURN-IDEN-NEWW" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-FURN-PATT-NEWW" "c" "40" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-FURN-PLNT-NEWW" "c" "132" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-FURN-PNLS-NEWW" "c" "132" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-FURN-POWR-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-FURN-STOR-NEWW" "c" "132" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-FURN-WKSF-NEWW" "c" "132" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-GLAZ-NEWW" "c" "151" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-GLAZ-ELEV-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-GLAZ-FULL-NEWW" "c" "151" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-GLAZ-IDEN-NEWW" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-GLAZ-PRHT-NEWW" "c" "151" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-GLAZ-SILL-NEWW" "c" "12" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-GRID-NEWW" "c" "40" "" "l" "Center2" "" "")
   (command "layer" "m" "I-HVAC-NEWW" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-HVAC-RDFF-NEWW" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-HVAC-SDFF-NEWW" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-LITE-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-SECT-NEWW" "c" "1" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-SECT-IDEN-NEWW" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-SECT-MBND-NEWW" "c" "40" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-SECT-MCUT-NEWW" "c" "4" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-SECT-PATT-NEWW" "c" "132" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-WALL-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-WALL-ELEV-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-WALL-FIRE-NEWW" "c" "40" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-WALL-FULL-NEWW" "c" "191" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-WALL-HEAD-NEWW" "c" "5" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-WALL-JAMB-NEWW" "c" "14" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-WALL-MOVE-NEWW" "c" "132" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-WALL-PATT-NEWW" "c" "40" "" "l" "Continuous" "" "")
   (command "layer" "m" "I-WALL-PRHT-NEWW" "c" "12" "" "l" "Continuous" "" "")
   (command "layer" "m" "L-ANNO-DIMS-NEWW" "c" "230" "" "l" "Continuous" "" "")
   (command "layer" "m" "L-ANNO-KEYN-NEWW" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "L-ANNO-LEGN-NEWW" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "L-ANNO-NOTE-NEWW" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "L-ANNO-NPLT-NEWW" "c" "7" "" "l" "Continuous" "" "P" "N" "" "")
   (command "layer" "m" "L-ANNO-REDL-NEWW" "c" "10" "" "l" "Continuous" "" "")
   (command "layer" "m" "L-ANNO-REVS-NEWW" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "L-ANNO-SYMB-NEWW" "c" "151" "" "l" "Continuous" "" "")
   (command "layer" "m" "L-ANNO-TEXT-NEWW" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "L-ANNO-TTLB-NEWW" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "L-IRRG-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "L-IRRG-COVR-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "L-IRRG-EQPT-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "L-IRRG-PIPE-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "L-IRRG-SPKL-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "L-PLNT-NEWW" "c" "11" "" "l" "Continuous" "" "")
   (command "layer" "m" "L-PLNT-BEDS-NEWW" "c" "11" "" "l" "Continuous" "" "")
   (command "layer" "m" "L-PLNT-GRND-NEWW" "c" "11" "" "l" "Continuous" "" "")
   (command "layer" "m" "L-PLNT-PLAN-NEWW" "c" "11" "" "l" "Continuous" "" "")
   (command "layer" "m" "L-PLNT-TREE-NEWW" "c" "11" "" "l" "Continuous" "" "")
   (command "layer" "m" "L-PLNT-TURF-NEWW" "c" "11" "" "l" "Continuous" "" "")
   (command "layer" "m" "L-SITE-NEWW" "c" "11" "" "l" "Continuous" "" "")
   (command "layer" "m" "L-SITE-BRDG-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "L-SITE-DECK-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "L-SITE-FENC-NEWW" "c" "7" "" "l" "Fenceline1" "" "")
   (command "layer" "m" "L-SITE-FURN-NEWW" "c" "201" "" "l" "Continuous" "" "")
   (command "layer" "m" "L-SITE-PLAY-NEWW" "c" "201" "" "l" "Continuous" "" "")
   (command "layer" "m" "L-SITE-POOL-NEWW" "c" "201" "" "l" "Continuous" "" "")
   (command "layer" "m" "L-SITE-SPRT-NEWW" "c" "201" "" "l" "Continuous" "" "")
   (command "layer" "m" "L-SITE-STEP-NEWW" "c" "1" "" "l" "Continuous" "" "")
   (command "layer" "m" "L-SITE-WALL-NEWW" "c" "201" "" "l" "Continuous" "" "")
   (command "layer" "m" "L-WALK-NEWW" "c" "1" "" "l" "Continuous" "" "")
   (command "layer" "m" "L-WALK-PATT-NEWW" "c" "9" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-ANNO-DIMS-NEWW" "c" "230" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-ANNO-KEYN-NEWW" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-ANNO-LEGN-NEWW" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-ANNO-NOTE-NEWW" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-ANNO-NPLT-NEWW" "c" "7" "" "l" "Continuous" "" "P" "N" "" "")
   (command "layer" "m" "M-ANNO-REDL-NEWW" "c" "10" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-ANNO-REVS-NEWW" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-ANNO-SYMB-NEWW" "c" "151" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-ANNO-TEXT-NEWW" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-ANNO-TTLB-NEWW" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-BRIN-NEWW" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-BRIN-EQPM-NEWW" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-BRIN-PIPE-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-CHIM-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-CMPA -NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-CMPA-CEQP-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-CMPA-CPIP-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-CMPA-PEQP-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-CMPA-PPIP-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-CONT-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-CONT-THER-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-CONT-WIRE-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-CWTR-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-CWTR-EQPM-NEWW" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-CWTR-PIPE-NEWW" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-DUST-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-DUST-DUCT-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-DUST-EQPM-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-ELHT-EQPM-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-ENER-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-ENER-EQPM-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-ENER-WIRE-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-EXHS-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-EXHS-DUCT-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-EXHS-EQPM-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-EXHS-RFEQ-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-FUEL-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-FUEL-GGEP-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-FUEL-GPRP-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-FUEL-OGEP-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-FUEL-OPRP-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-FUME-EQPM-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-FUME-EXHS-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-HOTW-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-HOTW-EQPM-NEWW" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-HOTW-PIPE-NEWW" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-HVAC-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-HVAC-CDFF-NEWW" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-HVAC-DUCT-NEWW" "c" "5" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-HVAC-EQPM-NEWW" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-HVAC-ODFF-NEWW" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-HVAC-RDFF-NEWW" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-HVAC-SDFF-NEWW" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-LGAS-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-LGAS-EQPM-NEWW" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-LGAS-PIPE-NEWW" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-MACH-NEWW" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-MDGS-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-MDGS-EQPM-NEWW" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-MDGS-PIPE-NEWW" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-NGAS-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-NGAS-EQPM-NEWW" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-NGAS-PIPE-NEWW" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-PROC-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-PROC-EQPM-NEWW" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-PROC-PIPE-NEWW" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-RCOV-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-RCOV-EQPM-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-RCOV-PIPE-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-REFG-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-REFG-EQPM-NEWW" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-REFG-PIPE-NEWW" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-SPCL-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-SPCL-EQPM-NEWW" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-SPCL-PIPE-NEWW" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-STEM-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-STEM-CONP-NEWW" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-STEM-EQPM-NEWW" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-STEM-HPIP-NEWW" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-STEM-LPIP-NEWW" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-STEM-MPIP-NEWW" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "M-TEST-EQPM-NEWW" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "P-ACID-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "P-ACID-PIPE-NEWW" "c" "15" "" "l" "Continuous" "" "")
   (command "layer" "m" "P-ANNO-DIMS-NEWW" "c" "230" "" "l" "Continuous" "" "")
   (command "layer" "m" "P-ANNO-KEYN-NEWW" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "P-ANNO-LEGN-NEWW" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "P-ANNO-NOTE-NEWW" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "P-ANNO-NPLT-NEWW" "c" "7" "" "l" "Continuous" "" "P" "N" "" "")
   (command "layer" "m" "P-ANNO-REDL-NEWW" "c" "10" "" "l" "Continuous" "" "")
   (command "layer" "m" "P-ANNO-REVS-NEWW" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "P-ANNO-SYMB-NEWW" "c" "151" "" "l" "Continuous" "" "")
   (command "layer" "m" "P-ANNO-TEXT-NEWW" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "P-ANNO-TTLB-NEWW" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "P-DOMW-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "P-DOMW-CPIP-NEWW" "c" "15" "" "l" "Continuous" "" "")
   (command "layer" "m" "P-DOMW-EQPM-NEWW" "c" "15" "" "l" "Continuous" "" "")
   (command "layer" "m" "P-DOMW-HPIP-NEWW" "c" "15" "" "l" "Continuous" "" "")
   (command "layer" "m" "P-DOMW-RISR-NEWW" "c" "15" "" "l" "Continuous" "" "")
   (command "layer" "m" "P-EQPM-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "P-FIXT-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "P-SANR-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "P-SANR-EQPM-NEWW" "c" "15" "" "l" "Continuous" "" "")
   (command "layer" "m" "P-SANR-FIXT-NEWW" "c" "15" "" "l" "Continuous" "" "")
   (command "layer" "m" "P-SANR-FLDR-NEWW" "c" "15" "" "l" "Continuous" "" "")
   (command "layer" "m" "P-SANR-PIPE-NEWW" "c" "15" "" "l" "Continuous" "" "")
   (command "layer" "m" "P-SANR-RISR-NEWW" "c" "15" "" "l" "Continuous" "" "")
   (command "layer" "m" "P-STRM-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "P-STRM-PIPE-NEWW" "c" "15" "" "l" "Continuous" "" "")
   (command "layer" "m" "P-STRM-RFDR-NEWW" "c" "15" "" "l" "Continuous" "" "")
   (command "layer" "m" "P-STRM-RISR-NEWW" "c" "15" "" "l" "Continuous" "" "")
   (command "layer" "m" "Q-ANNO-DIMS-NEWW" "c" "230" "" "l" "Continuous" "" "")
   (command "layer" "m" "Q-ANNO-KEYN-NEWW" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "Q-ANNO-LEGN-NEWW" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "Q-ANNO-NOTE-NEWW" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "Q-ANNO-NPLT-NEWW" "c" "7" "" "l" "Continuous" "" "P" "N" "" "")
   (command "layer" "m" "Q-ANNO-REDL-NEWW" "c" "10" "" "l" "Continuous" "" "")
   (command "layer" "m" "Q-ANNO-REVS-NEWW" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "Q-ANNO-SYMB-NEWW" "c" "151" "" "l" "Continuous" "" "")
   (command "layer" "m" "Q-ANNO-TEXT-NEWW" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "Q-ANNO-TTLB-NEWW" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "Q-OTLN-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "Q-PIPE-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "Q-POWR-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "R-ANNO-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "R-DETL-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "R-OTLN-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "R-PATT-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "S-ABLT-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "S-ANNO-DIMS-NEWW" "c" "230" "" "l" "Continuous" "" "")
   (command "layer" "m" "S-ANNO-KEYN-NEWW" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "S-ANNO-LEGN-NEWW" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "S-ANNO-NOTE-NEWW" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "S-ANNO-NPLT-NEWW" "c" "7" "" "l" "Continuous" "" "P" "N" "" "")
   (command "layer" "m" "S-ANNO-REDL-NEWW" "c" "10" "" "l" "Continuous" "" "")
   (command "layer" "m" "S-ANNO-REVS-NEWW" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "S-ANNO-SYMB-NEWW" "c" "151" "" "l" "Continuous" "" "")
   (command "layer" "m" "S-ANNO-TEXT-NEWW" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "S-ANNO-TTLB-NEWW" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "S-BEAM-NEWW" "c" "141" "" "l" "Continuous" "" "")
   (command "layer" "m" "S-COLS-NEWW" "c" "2" "" "l" "Continuous" "" "")
   (command "layer" "m" "S-DECK-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "S-FNDN-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "S-FNDN-PILE-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "S-FNDN-RBAR-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "S-GRID-NEWW" "c" "40" "" "l" "Center2" "" "")
   (command "layer" "m" "S-GRID-DIMS-NEWW" "c" "230" "" "l" "Continuous" "" "")
   (command "layer" "m" "S-GRID-EXTR-NEWW" "c" "40" "" "l" "Center2" "" "")
   (command "layer" "m" "S-GRID-IDEN-NEWW" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "S-GRID-INTR-NEWW" "c" "40" "" "l" "Center2" "" "")
   (command "layer" "m" "S-JOIS-NEWW" "c" "141" "" "l" "Continuous" "" "")
   (command "layer" "m" "S-METL-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "S-SLAB-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "S-SLAB-EDGE-NEWW" "c" "230" "" "l" "Continuous" "" "")
   (command "layer" "m" "S-SLAB-JOIN-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "S-SLAB-RBAR-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "S-WALL-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "S-ANNO-DIMS-NEWW" "c" "230" "" "l" "Continuous" "" "")
   (command "layer" "m" "T-ANNO-KEYN-NEWW" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "T-ANNO-LEGN-NEWW" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "T-ANNO-NOTE-NEWW" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "T-ANNO-NPLT-NEWW" "c" "7" "" "l" "Continuous" "" "P" "N" "" "")
   (command "layer" "m" "T-ANNO-REDL-NEWW" "c" "10" "" "l" "Continuous" "" "")
   (command "layer" "m" "T-ANNO-REVS-NEWW" "c" "6" "" "l" "Continuous" "" "")
   (command "layer" "m" "T-ANNO-SYMB-NEWW" "c" "151" "" "l" "Continuous" "" "")
   (command "layer" "m" "T-ANNO-TEXT-NEWW" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "T-ANNO-TTLB-NEWW" "c" "111" "" "l" "Continuous" "" "")
   (command "layer" "m" "T-CABL-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "T-DIAG-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "m" "T-EQPM-NEWW" "c" "7" "" "l" "Phantom2" "" "")
   (command "layer" "m" "T-JACK-NEWW" "c" "7" "" "l" "Continuous" "" "")
   (command "layer" "s" "0" "")
   (command "CMDECHO" "1")
   (prompt "All layers are set")
   (princ)
   );end defun


